Index: /extensions/music_player/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/music_player/language/el_GR/plugin.lang.php	(revision 16400)
+++ /extensions/music_player/language/el_GR/plugin.lang.php	(revision 16401)
@@ -45,3 +45,64 @@
 $lang['mp_adm_return'] = 'Επιστροφή  στις λίστες αναπαραγωγής';
 $lang['mp_adm_suppr_1'] = 'Τι θέλετε να κάνετε;';
+$lang['mp_adm_suppr_2'] = 'Διαγραφή της λίστας αναπαραγωγής στη βάσης δεδομένων μόνο (Με τον επόμενο συγχρονισμό, θα δημιουργηθεί και πάλι)';
+$lang['mp_adm_suppr_3'] = 'Διαγραφή λίστας αναπαραγωγής στη βάσης δεδομένων, ΚΑΙ του φακέλου (MP3, αρχεία xml θα διαγραφούν)';
+$lang['mp_adm_thead1'] = 'ΟΝΟΜΑ';
+$lang['mp_adm_thead2'] = 'URL';
+$lang['mp_adm_thead3'] = 'ΑΝΩ';
+$lang['mp_adm_thead4'] = 'ΚΑΤΩ';
+$lang['mp_adm_thead5'] = 'Αλλάξτε το url / όνομα';
+$lang['mp_adm_thead6'] = 'Διαγραφή';
+$lang['mp_admin_2_opt1'] = 'Αποκαλύπτεται το πρόσθετο με ένα μπλοκ από τη γραμμή μενού';
+$lang['mp_admin_2_opt2'] = 'Εμφάνιση της "κεφαλίδας"';
+$lang['mp_admin_2_opt3'] = 'Εμφάνιση του "υποσέλιδου", τα πνευματικά δικαιώματα';
+$lang['mp_admin_2_opt4_1'] = 'ύψος';
+$lang['mp_admin_2_opt4_2'] = 'πλάτος';
+$lang['mp_admin_2_opt4'] = 'Pop_up';
+$lang['mp_admin_3_opt10'] = 'Ενεργοποιήστε την αυτόματη διαχείριση των στυλ: Το στυλ που θα εφαρμοστεί στον player θα εξαρτάται από τον χρήστη. Εάν αυτή η επιλογή είναι απενεργοποιημένη ή αν το στυλ του χρήστη δεν υπάρχει για τον player, τότε το θέμα που εφαρμόζεται είναι εξ \'ορισμού το προηγούμενο';
+$lang['mp_admin_3_opt1_1'] = 'συνολικό ύψος';
+$lang['mp_admin_3_opt1_2'] = 'συνολικό πλάτος';
+$lang['mp_admin_3_opt2_1'] = 'ύψος της λίστας αναπαραγωγής';
+$lang['mp_admin_3_opt2_2'] = '[Πληροφορίες:. Αν οι μικρογραφίες είναι ενεργοποιημένες, το ύψος του playslist και 20 px από τη μπάρα, είναι ίσο με το συνολικό ύψος]';
+$lang['mp_admin_3_opt3_1'] = 'Εμφάνιση μικρογραφίας της λίστας αναπαραγωγής';
+$lang['mp_admin_3_opt3_2'] = 'πλάτος της μικρογραφίας';
+$lang['mp_admin_3_opt3_3'] = '[Πληροφορίες:. Αν οι μικρογραφίες είναι ενεργοποιημένες, και αν το πλάτος τους είναι <από το συνολικό πλάτος, τότε οι μικρογραφίες θα εμφανίζονται στα αριστερά (από προεπιλογή)]';
+$lang['mp_admin_3_opt4'] = 'Διαβάστε τυχαία μουσική';
+$lang['mp_admin_3_opt5'] = 'Επαναλάβετε τη λίστα αναπαραγωγής όταν τελειώσει';
+$lang['mp_admin_3_opt6'] = 'Διαβάστε αυτη τη λίστα αναπαραγωγής από την αρχή';
+$lang['mp_admin_3_opt7'] = 'Αυτόματη εκτέλεση της λίστας αναπαραγωγής (όχι sidebar)';
+$lang['mp_admin_3_opt9b'] = 'μην αλλάξετε';
+$lang['mp_admin_3_opt9'] = 'Το στυλ που εφαρμόζετε από προεπιλογή:';
+$lang['mp_admin_folder'] = 'Φάκελος';
+$lang['mp_admin_leg1'] = 'Podcast (RSS) ή απομακρυσμένες playlist';
+$lang['mp_admin_leg2'] = 'Επιλογή του Πρόσθετου';
+$lang['mp_admin_leg3'] = 'Επιλογή του player';
+$lang['mp_admin_leg'] = 'Διαχειριστής Λίστας Αναπαραγωγής';
+$lang['mp_admin_min'] = 'Διαχείριση μικρογραφίας';
+$lang['mp_admin_nm_edit'] = 'επεξεργαστείτε το όνομα';
+$lang['mp_admin_nm_pl'] = 'Όνομα λίστας αναπαραγωγής';
+$lang['mp_admin_pl'] = 'Διαχειριστείτε τη μουσική';
+$lang['mp_admin_tt_synchro'] = 'Συγχρονίστε με το φάκελο μουσικής';
+$lang['mp_cache'] = 'Απόκρυψη λίστες αναπαραγωγής';
+$lang['mp_evidence_2'] = 'Θυμηθείτε το';
+$lang['mp_evidence_title'] = 'Πληροφορίες';
+$lang['mp_evidence_txt'] = 'Η Γκαλερί έχει ένα music player. Θέλετε να το δείξετε;';
+$lang['mp_help_div1'] = 'Τα Mp3 πρέπει να μπουν στο φάκελο Music του Πρόσθετου όπως αυτό  "[PWG folder]/plugins/music_player/music/[new playlist]/" Θα πρέπει να τακτοποιήσετε τις λίστες αναπαραγωγής σας ανά καλλιτέχνη (music/moby/go.pm3), ή βάλτε το όνομα του καλλιτέχνη απευθείας στο όνομα του αρχείου (music/electro/moby-go.pm3)';
+$lang['mp_help_div2'] = 'Δεν ενημερώσατε τη λίστα αναπαραγωγής σας: Οπότε κάντε κλικ στο δεύτερο εικονίδιο («Διαχειριστείτε τη μουσική»), κοντά στην λίστα, στη συνέχεια, στο τελικό στάδιο, πατήστε «Υποβολή αλλαγών»';
+$lang['mp_help_div3'] = 'Πρόκειται για μικρογραφίες που μπορείτε να εισαγάγετε (τρίτο εικονίδιο («Διαχείριση μικρογραφίας») κοντά στην λίστα';
+$lang['mp_help_div4'] = 'Αυτό το Πρόσθετο σας επιτρέπει να δημιουργήσετε και να διαχειριστείτε λίστες αναπαραγωγής, εξατομικευμένη αναπαραγωγής μουσικής και το pop-up του. <br />
+
+Για να δημιουργήσετε μια playlist: <br />
+- Πρώτα απ \'όλα, χρειάζεστε ένα φάκελο μουσικής στο φάκελο του Πρόσθετου. ΣΗΜΑΝΤΙΚΌ!(Μη εγγεγραμμένοι χρήστες δεν σας αφορά η παρακάτω σημείωση) Ο φάκελος μουσική πρέπει να έχει όλα τα δικαιώματα σε εγγραφή / ανάγνωση δεδομένων (chmod 777 ή rwxrwxrwx).<br />
+- Στη συνέχεια, μπορείτε να δημιουργήσετε έναν άλλο φάκελο ο οποίος θα περιλαμβάνει mp3 και λίστες αναπαραγωγής με επέκτασης XML. Προσέξτε: το όνομα του φακέλου είναι σημαντικό: Οπότε μην χρησιμοποιείς ειδικούς χαρακτήρες για το όνομα του φακέλου.<br />
+- Στη συνέχεια, κάντε κλικ στο "Συγχρονισμός με μουσική": Αν έχετε εισάγει φακέλους μουσικής είναι με αρχεία mp3. <br/>
+Λίστες αναπαραγωγής με επέκταση xml που δημιουργήθηκαν με το ίδιο όνομα του φακέλου.<br/>
+- Υποδοχή της φόρμας: Χρησιμοποιεί ένα μικρό επεξηγηματικό κείμενο που θα χρησιμοποιηθεί ως σύνδεσμος για να αναπαράγετε τη λίστα αναπαραγωγής στο παράθυρο του player. Αφήστε κενό το πεδίο κειμένου και έχει η Λίστα αναπαραγωγής και δεν θα καταγραφεί στη βάση δεδομένων.<br/>
+- Αποστολή της φόρμας και καταγραφή σε βάση δεδομένων: τότε μπορείτε να προσθέσετε μια μικρογραφία ανεβάζοντάς την ή δημιουργώντας ένα σύνδεσμο: Ακόμα μπορείτε να στείλετε άμεσα με ftp με όνομα όπως [όνομα του αρχείου].jpg.;
+<br /> <br />
+
+Για τη διαχείριση των playlist:
+<br /> - Κάντε κλικ στο εικονίδιο κοντά στη λίστα αναπαραγωγής
+<br /> - στη συνέχεια ακολουθήστε αυτά τα βήματα: Μην ξεχάσετε το τελευταίο!';
+$lang['mp_help_div5'] = 'Ναι: Γι \'αυτό πάει στην λίστα της επιλογής σας και στο βήμα δύο, προσθέστε τα αρχεία σας. Να είστε προσεκτικοί: Ακόμα κι αν το mp3 είναι στον ίδιο διακομιστή με αυτόν του Πρόσθετου, θα πρέπει να γράψετε την πλήρη διεύθυνση με http://';
+$lang['mp_help_div6'] = 'Ναι: Από την έκδοση 1,3 έχουν προστεθεί ένα μπλοκ για podcast και την απομακρυσμένη λίστα αναπαραγωγής. Να είστε προσεκτικοί: Πρέπει η λίστα αναπαραγωγής να είναι σε Atom, XSPF (που χρησιμοποιεί το Πρόσθετο), ή σε RSS μορφή. (Τα Podcast είναι πάντα σε RSS)';
 ?>