Index: /extensions/download_multi/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/download_multi/language/el_GR/plugin.lang.php	(revision 16402)
+++ /extensions/download_multi/language/el_GR/plugin.lang.php	(revision 16403)
@@ -38,3 +38,45 @@
 $lang['dl_error_group_id'] = 'Θα πρέπει να αναφέρεται η ομάδα που είναι εξουσιοδότημένη να κατεβάζει φωτογραφίες';
 $lang['dl_error_pattern_name'] = 'Το πεδίο <i>Παραγωγή ονόματος του αρχείου σας</i> δεν μπορεί να είναι κενό.';
+$lang['dl_group_id'] = 'Οι Ομάδες που επιτρέπετε να κατεβάζουν εικόνες. Χρησιμοποιήστε το πλήκτρο <i>ctrl</i> για να επιλέξετε πολλαπλά.';
+$lang['dl_high'] = 'Κατεβάστε τις εικόνες υψηλής ανάλυσης';
+$lang['dl_install_ok'] = 'Εγκατάσταση ΟΚ ';
+$lang['dl_legend_select'] = 'Επιλέξτε τις εικόνες';
+$lang['dl_max_size'] = 'Μέγιστο μέγεθος του συμπιεσμένου αρχείου (σε bytes)';
+$lang['dl_message_cart'] = 'Έχετε %s φωτογραφίες';
+$lang['dl_mysql_version'] = 'Μη συμβατή έκδοση MySQL. Απαιτούμενη ελάχιστη έκδοση είναι 4,1';
+$lang['dl_no_download_high'] = 'δεν είναι διαθέσιμο σε υψηλή ανάλυση?';
+$lang['dl_no_download_http'] = 'δεν είναι διαθέσιμο για download?';
+$lang['dl_no_download_title'] = 'Οι παρακάτω εικόνες δεν μπορούν να κατέβουν σε σε υψηλή ανάλυση';
+$lang['dl_no_file'] = 'Δεν υπάρχουν αρχεία για να κατεβάσετε.';
+$lang['dl_normal'] = 'Κατεβάστε τις κανονικές εικόνες';
+$lang['dl_php_version'] = 'Η έκδοση MySQL είναι παλιότερη της 5, δεν μπορείτε να εγκαταστήσετε';
+$lang['dl_prefix_button'] = 'Αποστολή';
+$lang['dl_prefix_file'] = 'Πρόθεμα αρχείου';
+$lang['dl_preview'] = 'Δείτε το καλάθι σας';
+$lang['dl_select_all'] = 'Επιλογή όλων';
+$lang['dl_select_dl'] = 'Προεπιλεγμένος Τύπος Κατεβάσματος';
+$lang['dl_select'] = 'Προσθήκη στο καλάθι';
+$lang['dl_start'] = 'Κατεβάστε το καλάθι σας';
+$lang['dl_th_action'] = 'Δράση';
+$lang['dl_th_date'] = 'Ημερομηνία δημιουργίας';
+$lang['dl_th_file'] = 'Αρχεία';
+$lang['dl_thumbnail'] = 'Κατεβάστε τις μικρογραφίες';
+$lang['dl_title_config'] = 'Ρυθμίσεις πολλαπλών λήψεων';
+$lang['dl_title_erreur'] = 'Σφάλμα';
+$lang['dl_title_information'] = 'Πληροφορίες σχετικά με τις ρυθμίσεις σας';
+$lang['dl_title_telechargement'] = 'Λίστα Αρχείων';
+$lang['dl_title'] = 'Λήψη πολλαπλών';
+$lang['dl_trash'] = 'Αδειάστε το καλάθι';
+$lang['dl_type_high'] = 'Υψηλής Ανάλυσης';
+$lang['dl_type_normal'] = 'Κανονική';
+$lang['dl_type_thumbnail'] = 'Μικρογραφία';
+$lang['dl_uncheck'] = 'Αποεπιλογή όλων';
+$lang['dl_zip_active_comment'] = 'Ενεργοποιήστε τα σχόλια στο αρχείο zip. <br /><i>δεν λειτουργεί στο free.fr. </ i>';
+$lang['dl_zip_comment'] = 'Πώς να εμφανίζονται τα σχόλια στο αρχείο zip.';
+$lang['dl_zip_dir_prefix_car'] = 'Το <i>Πρόθεμα Καταλόγου που θα χρησιμοποιηθεί κατά την αποσυμπίεση </ i>  μπορεί να περιέχει μόνο αριθμούς και γράμματα χωρίς τόνους.';
+$lang['dl_zip_dir_prefix'] = 'Πρόθεμα Καταλόγου που θα χρησιμοποιηθεί κατά την αποσυμπίεση';
+$lang['dl_zip_pattern_name_car'] = 'Το πεδίο <i>Παραγωγή ονόματος του αρχείου σας</ i> μπορεί να περιέχει μόνο αριθμούς και γράμματα χωρίς τόνους.';
+$lang['dl_zip_pattern_name'] = 'Δημιουργήστε το όνομα των αρχείων σας, χρησιμοποιήστε  [date]  για να εισαγάγετε την ημερομηνία με τη μορφή YYYYMMDD και [rand] για να παράγεται έναν τυχαίο αριθμό';
+$lang['dl_zip_prefix_car'] = 'Το πεδίο <i> Προεπιλεγμένο πρόθεμα για τα ονόματα των αρχείων zip </ i>μπορεί να περιέχει μόνο αριθμούς και γράμματα χωρίς τόνους.';
+$lang['dl_zip_prefix'] = 'Προεπιλεγμένο πρόθεμα για τα ονόματα των αρχείων zip για κατέβασμα';
 ?>