Index: /trunk/language/de_DE/help/help_groups.html
===================================================================
--- /trunk/language/de_DE/help/help_groups.html	(revision 16403)
+++ /trunk/language/de_DE/help/help_groups.html	(revision 16404)
@@ -8,5 +8,5 @@
 <p>Zusammen mit den erweiterten Zugriffsrechten auf private Alben ergeben Gruppen eine komfortable Möglichkeit, mehreren Benutzern zugleich Zugriffsrechte auf Alben zu geben und die grobe Struktur der Datenschutzstufen zu verfeinern.</p>
 
-<p>Ein Benutzer kann mehreren Gruppen angehören, dabei hat die Erlaubnis Vorrang vor dem Verbot. Ein Beispiel: Peter gehört der Gruppe "Firmenfreunde" an. Er darf sich das Album "Weihnachten 2010" anschauen, das für die Benutzer der Gruppen "Skatabendkumpels" und "Firmenfreunde" freigeschaltet ist. (Peter muss also nicht zugleich Mitglied der Gruppe "Skatkumpels" und "Firmenfreunde" sein.)</P>
+<p>Ein Benutzer kann mehreren Gruppen angehören, dabei hat die Erlaubnis Vorrang vor dem Verbot. Ein Beispiel: Peter gehört der Gruppe "Firmenfreunde" an, er darf sich das Album "Weihnachten 2010" anschauen, das für die Benutzer der Gruppen "Skatabendkumpels" und "Firmenfreunde" freigeschaltet ist. (Peter muss also nicht zugleich Mitglied der Gruppe "Skatkumpels" und "Firmenfreunde" sein.)</P>
 
 </fieldset>
Index: /trunk/language/de_DE/help/help_permissions.html
===================================================================
--- /trunk/language/de_DE/help/help_permissions.html	(revision 16403)
+++ /trunk/language/de_DE/help/help_permissions.html	(revision 16404)
@@ -1,7 +1,9 @@
-
 <fieldset>
 <legend>Zugriffsrechte auf Fotos</legend>
-
-<p>Jedem Foto ist eine <strong>Datenschutzstufe</strong> (entsprechend einem Türschloss) zugewiesen, genauso wie jeder Benutzer eine gewisse Datenschutzstufe besitzt (entsprechend einem Schlüssel). Es gibt fünf Datenschutzstufen:</p>
+<p>
+ Jedem Foto ist eine <strong>Datenschutzstufe</strong> (entsprechend einem Türschloss) zugewiesen, 
+ genauso wie jeder Benutzer eine bestimmte Datenschutzstufe besitzt (entsprechend einem Schlüssel). 
+ Es gibt fünf Datenschutzstufen:
+</p>
 <ol>
   <li>Keine Berechtigung</li>
@@ -11,20 +13,28 @@
   <li><em>Administratoren (die höchste Datenschutzstufe)</em></li>
 </ol>
-
-<p>Eine höhere Stufe erbt alle Berechtigungen der niedrigeren Stufen. Für einen Benutzer gilt: Je höher seine Datenschutzstufe, desto mehr Fotos kann er sehen. 
-Ein Benutzer, der in einem Album keine Berechtigungen für ein Foto hat, kann weder das Album selbst, noch den Titel des Albums sehen.</p>
+<p>
+ Die höhere Stufe erbt alle Berechtigungen der niedrigeren Stufen. 
+ Für einen Benutzer gilt: Je höher seine Datenschutzstufe, desto mehr Fotos kann er sehen. 
+ Ein Benutzer, der in einem Album keine Berechtigungen für ein Foto hat, 
+ kann weder das Album selbst, noch den Titel des Albums sehen.
+</p>
 <!-- unphysicalix: Versteh ich nicht: -->
 <!--Das selbe Prinzip wird auch auf "Tags" angewandt. -->
 
-<p>Ein Beispiel: Wenn dem Foto "peter_hochzeit-0024.jpg" die Datenschutzstufe <em>"Familie"</em> zugewiesen ist, dann:</p>
+<p>
+ Ein Beispiel: Wenn dem Foto "peter_hochzeit-0024.jpg" die Datenschutzstufe <em>"Familie"</em> zugewiesen ist, dann kann
+</p>
 <ul>
-  <li>kann Peter (der die Stufe <em>"Administrator"</em> besitzt) das Foto sehen, weil <em>"Administratoren"</em> alle Fotos sehen können</li>
-  <li>kann Elisabeth (die die Einstufung <em>"Familie"</em> besitzt) das Foto ebenfalls sehen</li>
-  <li>kann Marie (die als <em>"Freund"</em> eingestuft ist) das Foto nicht sehen</li>
+  <li>Peter, der die Stufe <em>"Administrator"</em> besitzt, das Foto sehen, weil <em>"Administratoren"</em> alle Fotos sehen können;</li>
+  <li>Elisabeth, die die Einstufung <em>"Familie"</em> besitzt, das Foto ebenfalls sehen;</li>
+  <li>Marie, die als <em>"Freund"</em> eingestuft ist, das Foto nicht sehen.</li>
 </ul>
 
-<p>Die Datenschutzstufe eines Benutzers ist eine Eigenschaft des Benutzerkontos, die Sie in der Benutzerliste unter 
-<a href="admin.php?page=user_list"><span class="pwgScreen">Administration &raquo; Benutzer &raquo; Verwalten</span></a>
-sehen und bearbeiten können. Die Datenschutzstufe eines Fotos ist eine Eigenschaft, die beim Hochladen des Bildes oder auch später festgelegt werden kann.</p>
+<p>
+ Die Datenschutzstufe eines Benutzers ist eine Eigenschaft des Benutzerkontos, die Sie in der Benutzerliste unter 
+ <a href="admin.php?page=user_list"><span class="pwgScreen">Administration &raquo; Benutzer &raquo; Verwalten</span></a>
+ sehen und bearbeiten können. Die Datenschutzstufe eines Fotos ist eine Eigenschaft, die beim Hochladen des Bildes oder auch später
+ festgelegt werden kann.
+</p>
 </fieldset>
 
@@ -32,27 +42,43 @@
 <legend>Erweiterte Zugriffsrechte auf private Alben</legend>
 
-<p>Wenn die vordefinierten Datenschutzstufen nicht Ihren Bedürfnissen entsprechen, haben Sie auch die Möglichkeit, Benutzern oder Gruppen (siehe <a href="admin.php?page=help&section=groups">nächste Hilfeseite</a>) gesonderte Zugriffsrechte auf sogenannte <strong>private Alben</strong> zu vergeben.</p>
+<p>
+ Wenn die vordefinierten Datenschutzstufen nicht Ihren Bedürfnissen entsprechen, haben Sie auch die Möglichkeit, 
+ Benutzern oder Gruppen (siehe <a href="admin.php?page=help&section=groups">nächste Hilfeseite</a>)
+ gesonderte Zugriffsrechte auf sogenannte <strong>private Alben</strong> zu vergeben.
+</p>
 
-<p> Sie können problemlos Berechtigungen für private Alben und Datenschutzstufen für Fotos parallel verwenden. Beachten Sie aber, dass ein Benutzer zu einer Berechtigung für ein privates Album ebenfalls die nötige Datenschutzstufe haben muss, um das Foto sehen zu können.</p>
+<p>
+ Sie können problemlos Berechtigungen für private Alben und Datenschutzstufen für Fotos parallel verwenden. 
+ Beachten Sie aber, dass ein Benutzer zu einer Berechtigung für ein privates Album ebenfalls die nötige 
+ Datenschutzstufe haben muss, um das Foto sehen zu können.
+</p>
 
-<p>Um Berechtigungen eines Albums gesondert zu verwalten, müssen Sie die Zugangsart des Albums auf <strong>privat</strong> setzen.
-Sie können entweder für ein einzelnes Album unter 
-<a href="admin.php?page=cat_list"><span class="pwgScreen">Administration &raquo; Alben &raquo; Verwalten </span></a>
+<p>
+ Um Berechtigungen eines Albums gesondert zu verwalten, müssen Sie die Zugangsart des Albums auf <strong>privat</strong> setzen.
+ Sie können entweder für ein einzelnes Album unter 
+ <a href="admin.php?page=cat_list"><span class="pwgScreen">Administration &raquo; Alben &raquo; Verwalten </span></a>
  die Albuminformationen bearbeiten und die Zugangsart ändern oder indem Sie diese Eigenschaft für mehrere Alben unter
-<a href="admin.php?page=cat_options"><span class="pwgScreen">Administration
-&raquo; Alben &raquo; Eigenschaften &raquo; Öffentlich /
-Privat</span></a> festlegen.</p>
+ <a href="admin.php?page=cat_options"><span class="pwgScreen">Administration
+ &raquo; Alben &raquo; Eigenschaften &raquo; Öffentlich / Privat</span></a> festlegen.
+</p>
 
-<p>Wenn ein Album als "privat" markiert ist, können Sie die Berechtigungen für Benutzer und Gruppen an drei unterschiedlichen Stellen vornehmen:</p>
+<p>
+ Wenn ein Album als "privat" markiert ist, können Sie die Berechtigungen für Benutzer und Gruppen an drei 
+ unterschiedlichen Stellen vornehmen:
+</p>
 
 <ul>
-
-  <li>Unter <a href="admin.php?page=user_list"><span class="pwgScreen">Administration
- &raquo; Benutzer &raquo; Verwalten</span></a> kann für jeden einzelnen Benutzer die Aktion "Zugriffsrechte" aufgerufen werden.</li>
-
-  <li>Unter <a href="admin.php?page=group_list"><span class="pwgScreen">Administration &raquo; Benutzer &raquo; Gruppen </span></a> kann für jede einzelne Gruppe die Aktion "Zugriffsrechte" aufgerufen werden.</li>
-
-  <li>Unter <a href="admin.php?page=cat_list"><span class="pwgScreen">Administration &raquo; Alben &raquo; Verwalten </span></a> kann für ein privates Album die Aktion "Zugriffsrechte auf das Album bearbeiten" aufgerufen werden.</li>
-
+  <li>
+   Unter <a href="admin.php?page=user_list"><span class="pwgScreen">Administration
+   &raquo; Benutzer &raquo; Verwalten</span></a> kann für jeden einzelnen Benutzer die Aktion "Zugriffsrechte" aufgerufen werden.
+  </li>
+  <li>
+   Unter <a href="admin.php?page=group_list"><span class="pwgScreen">Administration &raquo; Benutzer &raquo; Gruppen </span></a> 
+   kann für jede einzelne Gruppe die Aktion "Zugriffsrechte" aufgerufen werden.
+  </li>
+  <li>
+    Unter <a href="admin.php?page=cat_list"><span class="pwgScreen">Administration &raquo; Alben &raquo; Verwalten </span></a>
+    kann für ein privates Album die Aktion "Zugriffsrechte auf das Album bearbeiten" aufgerufen werden.
+   </li>
 </ul>
 </fieldset>