Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 16414)
+++ /trunk/language/de_DE/admin.lang.php	(revision 16415)
@@ -71,5 +71,5 @@
 $lang['Delete selected tags'] = 'Lösche markierte Schlagwörter';
 $lang['Delete selected users'] = 'Lösche markierte Benutzer';
-$lang['Deletions'] = 'Löschung';
+$lang['Deletions'] = 'Löschen';
 $lang['Deny selected groups'] = 'Ausgewählte Gruppen ablehnen';
 $lang['Deny selected users'] = 'Ausgewählte Benutzer ablehnen';
@@ -92,5 +92,5 @@
 $lang['Guests'] = 'Gäste';
 $lang['History'] = 'Statistik';
-$lang['Informations'] = 'Kategorieinformation';
+$lang['Informations'] = 'Informationen';
 $lang['Install'] = 'Installiere';
 $lang['Link all album photos to a new album'] = 'Verbinde alle Album-Fotos mit einem neuen Album';
@@ -106,5 +106,5 @@
 $lang['Metadata synchronized from file'] = 'Metadaten synchronisiert von Datei';
 $lang['Move albums'] = 'Alben verschieben';
-$lang['Move'] = 'Verschiebe';
+$lang['Move'] = 'Verschieben';
 $lang['Name'] = 'Name';
 $lang['New name'] = 'Neuer Name';
@@ -139,5 +139,5 @@
 $lang['Rating by guests'] = 'Erlaube Bewertungen durch Gäste';
 $lang['Rating'] = 'Bewertungen';
-$lang['Reject'] = 'abweisen';
+$lang['Reject'] = 'Abweisen';
 $lang['Representant'] = 'Vorschaubild';
 $lang['Representation of albums'] = 'Album-Vorschaubild';
@@ -162,10 +162,10 @@
 $lang['Uninstall'] = 'Deinstallieren';
 $lang['Use the default photo sort order (defined in the configuration file)'] = 'Nutze die Standard-Sortierreihenfolge (definiert in der Konfigurationsdatei)';
-$lang['User comments validation'] = 'Kommentare warten auf Freigabe';
+$lang['User comments validation'] = 'Auf Freigabe wartende Kommentare';
 $lang['Users'] = 'Benutzer';
 $lang['Validate'] = 'Freigeben';
 $lang['Validation'] = 'Freigabe der Kommentare durch den Administrator';
 $lang['Version'] = 'Version';
-$lang['Virtual albums to move'] = 'Wähle ein oder mehrere virtuelle Alben aus, um sie zu verschieben';
+$lang['Virtual albums to move'] = 'Wähle ein oder mehrere virtuelle Alben aus, um sie zu verschieben:';
 $lang['Virtual album name'] = 'Virtueller Albumname';
 $lang['Webmaster cannot be deleted'] = 'Webmaster kann nicht gelöscht werden';
@@ -213,11 +213,11 @@
 $lang['This name is already used by another group.'] = 'Dieser Gruppenname ist bereits vergeben.';
 $lang['High definition'] = 'High definition';
-$lang['jump to album'] = 'gehe zum Album';
+$lang['jump to album'] = 'Gehe zum Album';
 $lang['jump to photo'] = 'springe zu Foto';
 $lang['leave'] = 'beibehalten';
 $lang['Lock'] = 'Sperren';
 $lang['Locked'] = 'Gesperrt';
-$lang['manage album photos'] = 'verwalte Fotos im Album';
-$lang['manage sub-albums'] = 'verwalte Unteralben';
+$lang['manage album photos'] = 'Verwalte Fotos im Album';
+$lang['manage sub-albums'] = 'Verwalte Unteralben';
 $lang['Manage'] = 'Verwalten';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Ausführungszeit ist beendet, Vorgang muss manuell fortgesetzt werden [Verstrichene Zeit: %d Sekunde].';
@@ -255,5 +255,5 @@
 $lang['There is no available subscribers to mail.'] = 'Kein Benutzer verfügbar, um eine E-Mail zu senden.';
 $lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Ein Benutzer ist dann auswählbar, wenn es neue Fotos gibt.';
-$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Wenn niemand in der Mailingliste eingetragen ist, können keine E-Mails versendet werden. (Nur der Webmaster erscheint bei Aktualisierungen in dieser Liste).';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Wenn niemand in der Mailingliste eingetragen ist, können keine E-Mails versendet werden. Nur der Webmaster erscheint bei Aktualisierungen in dieser Liste.';
 $lang['No user to send notifications by mail.'] = 'Kein Benutzer da, um Aktualisierungen zu senden.';
 $lang['New photos added'] = 'Neue Fotos hinzugefügt';
@@ -302,7 +302,7 @@
 $lang['test this remote site'] = 'teste diese Remote-Site';
 $lang['remove tags'] = 'Schlagwörter entfernen';
-$lang['Repair and optimize database'] = 'Reparieren und Optimierung der Datenbank';
+$lang['Repair and optimize database'] = 'Reparieren und Optimieren der Datenbank';
 $lang['selection'] = 'Auswahl';
-$lang['set to'] = 'setze auf';
+$lang['set to'] = 'Setze auf';
 $lang['singly represented'] = 'festgelegtes Album-Vorschaubild';
 $lang['This site already exists'] = 'Diese Seite existiert bereits';
@@ -342,9 +342,9 @@
 $lang['unset'] = 'lösche Einstellung';
 $lang['Update albums informations'] = 'Informationen der Alben aktualisieren';
-$lang['Update photos information'] = 'Aktualisiere Fotoinformation';
+$lang['Update photos information'] = 'Aktualisiere Fotoinformationen';
 $lang['Synchronize'] = 'Synchronisieren';
-$lang['reduce to single existing albums'] = 'auf einzelne bestehende Alben reduzieren';
+$lang['reduce to single existing albums'] = 'Auf einzelne bestehende Alben reduzieren';
 $lang['Choose an option'] = 'Eine Option auswählen';
-$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'zeige alle Informationen (hinzugefügte Alben und Fotos, gelöschte Alben und Fotos)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'Zeige alle Informationen (hinzugefügte Alben und Fotos, gelöschte Alben und Fotos)';
 $lang['Error list'] = 'Error-Liste';
 $lang['Errors caption'] = 'Fehlerüberschrift';
@@ -364,10 +364,10 @@
 $lang['deleted'] = 'gelöscht';
 $lang['Metadata synchronization results'] = 'Ergebnisse der Metadaten-Synchronisierung';
-$lang['only perform a simulation (no change in database will be made)'] = 'nur Simulation durchführen, ohne Änderungen in der Datenbank vorzunehmen';
+$lang['only perform a simulation (no change in database will be made)'] = 'Nur Simulation durchführen, ohne Änderungen in der Datenbank vorzunehmen.';
 $lang['Simulation'] = 'Simulation';
 $lang['directories + files'] = 'Verzeichnisse + Dateien';
-$lang['only directories'] = 'nur Verzeichnisse';
-$lang['synchronize files structure with database'] = 'synchronisiere Dateistruktur mit der Datenbank';
-$lang['synchronize files metadata with database photos informations'] = 'synchronisiere Metadaten der Datei mit den Fotoinformationen der Datenbank';
+$lang['only directories'] = 'Nur Verzeichnisse';
+$lang['synchronize files structure with database'] = 'Dateistruktur mit Datenbank synchronisieren';
+$lang['synchronize files metadata with database photos informations'] = 'Datei-Metadaten mit den Fotoinformationen der Datenbank synchronisieren';
 $lang['even already synchronized photos'] = 'auch bereits synchronisierte Fotos';
 $lang['Used metadata'] = 'Benutzte Metadaten';
@@ -378,5 +378,5 @@
 $lang['User status'] = 'Status des Benutzers';
 $lang['user_status_admin'] = 'Administrator';
-$lang['user_status_generic'] = 'Generischer Status';
+$lang['user_status_generic'] = 'generischer Status';
 $lang['user_status_guest'] = 'Gast';
 $lang['user_status_normal'] = 'Benutzer';
@@ -385,5 +385,5 @@
 $lang['Waiting'] = 'Wartend auf Freigabe';
 $lang['default'] = 'Standard';
-$lang['Toggle \'default group\' property'] = 'Setzt die Gruppe als Standardgruppe. (Neu registrierte Benutzer gehören automatisch dieser Gruppe an!)';
+$lang['Toggle \'default group\' property'] = 'Setzt die Gruppe als Standardgruppe. Neu registrierte Benutzer gehören automatisch dieser Gruppe an.';
 $lang['Advanced features'] = 'Erweiterte Einstellungen';
 $lang['Overall'] = 'Gesamt';
@@ -447,5 +447,5 @@
 $lang['User "%s" created with "%s" like password'] = 'Benutzer "%s" erstellt mit dem Passwort "%s"';
 $lang['Status of user "%s" updated'] = 'Status des Benutzers "%s" aktualisiert';
-$lang['add new photos to caddie'] = 'füge neue Fotos zum Sammelkorb hinzu';
+$lang['add new photos to caddie'] = 'Füge neue Fotos zum Sammelkorb hinzu';
 // --------- Starting below: New or revised $lang ---- from Butterfly
 $lang['No display'] = 'Keine Anzeige';
@@ -487,5 +487,5 @@
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Überprüfen Sie die Zugriffsrechte des Verzeichnisses "plugins" und seiner Unterverzeichnisse (CHMOD).';
 $lang['Can\'t connect to server.'] = 'Es konnte keine Verbindung zum Server hergestellt werden.';
-$lang['Purge compiled templates'] = 'Löschen der kompilierten Templates';
+$lang['Purge compiled templates'] = 'Lösche die kompilierten Templates';
 $lang['ACCESS_0'] = 'Frei';
 $lang['ACCESS_1'] = 'Alle';
@@ -516,5 +516,5 @@
 $lang['Modify information'] = 'Informationen ändern';
 $lang['nothing'] = 'nichts';
-$lang['overrides existing values with empty ones'] = 'setzt alle in der Datenbank vorhandenen Werte zurück  ';
+$lang['overrides existing values with empty ones'] = 'Setzt alle in der Datenbank vorhandenen Werte zurück  ';
 $lang['Manage photo ranks'] = 'Verwalte Foto-Rangordnung';
 $lang['Edit ranks'] = 'Die Reihenfolge ändern';
@@ -535,5 +535,5 @@
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Piwigo Announcements Newsletter'] = 'Piwigo-Newsletter';
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Abonnieren Sie den Piwigo-Newsletter. Wenn eine neue Version von Piwigo bereitsteht oder wichtige Sicherheits-Updates erschienen sind, werden sie per E-Mail benachrichtigt. Auch über bedeutende Ereignisse rund um das Piwigo-Projekt werden Sie informiert. Es erscheinen nur wenige Newsletter im Jahr.';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Abonnieren Sie den Piwigo-Newsletter. Wenn eine neue Version von Piwigo bereitsteht oder wichtige Sicherheits-Updates erschienen sind, werden Sie per E-Mail benachrichtigt. Auch über bedeutende Ereignisse rund um das Piwigo-Projekt werden Sie informiert. Es erscheinen nur wenige Newsletter im Jahr.';
 $lang['Subscribe %s'] = 'Abonnieren %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Melde %s an für den Piwigo-Newsletter';
@@ -565,5 +565,5 @@
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Geben Sie dem Verzeichnis "%s" im Hauptverzeichnis (root) Ihrer Piwigo-Installation Schreibrechte (chmod 777)';
 $lang['existing album'] = 'existierendes Album';
-$lang['create a new album'] = 'erstelle ein neues Album';
+$lang['create a new album'] = 'Erstelle ein neues Album';
 $lang['Album name'] = 'Albumname';
 $lang['Album "%s" has been added'] = 'Album "%s" wurde hinzugefügt';
@@ -574,5 +574,5 @@
 $lang['Manage this set of %d photos'] = 'Verwalte dieses Set von %d Fotos';
 $lang['Select files'] = 'Wähle Dateien aus';
-$lang['Everybody'] = 'Jedermann';
+$lang['Everybody'] = 'Jeder';
 $lang['Who can see these photos?'] = 'Wer soll die Fotos sehen können?';
 $lang['Who can see this photo?'] = 'Wer soll dieses Foto sehen können?';
@@ -604,5 +604,5 @@
 $lang['Read Piwigo Documentation'] = 'Lese die Piwigo-Dokumentation';
 $lang['Start pLoader and add your photos.'] = 'Starten Sie pLoader und fügen Sie Ihre Fotos hinzu.';
-$lang['Switch to clear or dark colors for administration'] = 'Wechsle zwischen hellen und dunklen Farben für die Administration';
+$lang['Switch to clear or dark colors for administration'] = 'Wechsle zwischen hellen und dunklen Farben für die Administration.';
 $lang['Theme has been successfully installed'] = 'Thema wurde erfolgreich installiert';
 $lang['Visit Gallery'] = 'Besuche die Galerie';
@@ -772,5 +772,5 @@
 $lang['Average rate'] = 'Durchschnittliche Bewertung';
 $lang['Rate'] = 'Bewertung';
-$lang['Learn more'] = 'Mehr Informationen';
+$lang['Learn more'] = 'Mehr Informationen...';
 $lang['An error has occured during upgrade.'] = 'Während des Aktualisierens trat ein Fehler auf.';
 $lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Während des Entpackens trat ein Fehler auf. Bitte überprüfen Sie die Schreibrechte Ihrer Piwigo-Installation. <br><a href="%s">Klicken Sie hier, um das Fehlerprotokoll einzusehen</a>.';
@@ -787,5 +787,5 @@
 $lang['Manage Permissions'] = 'Zugriff verwalten';
 $lang['Maximum file size: %sB.'] = 'Max. Dateigröße: %sB.';
-$lang['Merge selected tags'] = 'Gewählte Schlagwörter zusammenführen';
+$lang['Merge selected tags'] = 'Führe ausgewählte Schlagwörter zusammen';
 $lang['Merge tags'] = 'Schlagwörter zusammenführen';
 $lang['No destination tag selected'] = 'Kein Ziel-Schlagwort gewählt';
@@ -823,7 +823,7 @@
 $lang['This album contains no photo.'] = 'Dieses Album enthält keine Fotos.';
 $lang['Unlock gallery'] = 'Galerie entsperren';
-$lang['Center of interest'] = 'Interessensmittelpunkt';
+$lang['Center of interest'] = 'Bildschwerpunkt';
 $lang['Not cropped correctly?'] = 'Nicht richtig zugeschnitten?';
-$lang['apply automatic sort order'] = 'automatische Sortierreihenfolge anwenden';
+$lang['apply automatic sort order'] = 'Automatische Sortierreihenfolge anwenden';
 $lang['Automatic sort order'] = 'Automatische Sortierreihenfolge';
 $lang['Cancel'] = 'Abbrechen';
@@ -836,5 +836,5 @@
 $lang['Applications'] = 'Applikationen';
 $lang['Last import'] = 'Letzter Import';
-$lang['Predefined filter'] = 'Vordefinierte Filter';
+$lang['Predefined filter'] = 'Voreingestellter Filter';
 $lang['Web Form'] = 'Webformular';
 $lang['With no album'] = 'Ohne Album';
@@ -863,5 +863,5 @@
 $lang['Select groups...'] = 'Wähle Gruppen...';
 $lang['Select users...'] = 'Wähle Benutzer...';
-$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Das Piwigo-Export-Plugin erlaubt es, Alben zu erstellen und Fotos zu exportieren';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Das Piwigo-Export-Plugin erlaubt es, Alben zu erstellen und Fotos zu exportieren.';
 $lang['There is no group in this gallery.'] = 'Es gibt keine Gruppe in dieser Galerie.';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'Besucher müssen sich einloggen und die entsprechenden Rechte besitzen, um das Album zu sehen';
@@ -871,10 +871,10 @@
 $lang['Features include gallery browsing, album creation and photo upload.'] = 'Der Leistungsumfang schließt das Durchbättern der Galerie, das Erstellen von Alben und das Hochladen von Fotos ein.';
 $lang['Generate multiple size images'] = 'Mehrfache Bildgrößen generieren';
-$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Unter Linux installieren Sie Shotwell einfach mit Ihrem Paketmanager und aktivieren Sie die Option "Piwigo Publishing".';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Unter Linux installieren Sie Shotwell einfach mit Ihrem Paketmanager. Aktivieren Sie die Option "Piwigo Publishing".';
 $lang['Permission granted for groups'] = 'Zugriff für Gruppen erlaubt';
 $lang['Piwigo publish plugin for digiKam'] = 'Piwigo-Publish-Plugin für digiKam';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid ist ein Piwigo-Client für Android. Das App ist Open Source (GPL v3).';
 $lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell ist eine Open-Source-Bildverwaltung für Linux und das Standard-Bildverwaltungsprogramm unter Ubuntu und Fedora.';
-$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Um Ihre Bilder von digiKam nach Piwigo zu exportieren, installieren Sie einfach digiKam un die Kipi-Plugins.';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Um Ihre Bilder von digiKam nach Piwigo zu exportieren, installieren Sie einfach digiKam und die Kipi-Plugins.';
 $lang['No group is permitted to see this private album'] = 'Keine Gruppe hat das Recht, dieses private Album zu betrachten';
 $lang['Permission management'] = 'Zugriffsverwaltung';
@@ -882,15 +882,16 @@
 $lang['Photo sizes with crop'] = 'Bildgrößen nach Zuschnitt';
 $lang['The center of interest is the most meaningful zone in the photo.'] = 'Der Mittelpunkt ist der bedeutungsvollste Bereich im Bild.';
-$lang['add a new watermark'] = 'füge ein neues Wasserzeichen hinzu';
+$lang['add a new watermark'] = 'Füge ein neues Wasserzeichen hinzu';
 $lang['Apply watermark if height is bigger than'] = 'Wasserzeichen anwenden, wenn die Höhe größer ist als';
 $lang['Apply watermark if width is bigger than'] = 'Wasserzeichen anwenden, wenn die Breite größer ist als';
 $lang['bottom left corner'] = 'linke untere Ecke';
 $lang['bottom right corner'] = 'rechte untere Ecke';
-$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Standardmäßig wird der Interessenschwerpunkt in der Mitte des Fotos platziert.';
-$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Für Fotogrößen mit einem Schnitt, wie zum Beispiel "quadratisch", wird Piwigo sein Bestes tun, um den Interessenschwerpunkt einzubeziehen.';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Der Bildschwerpunkt wird für gewöhnlich der Mitte eines Fotos zugeordnet.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Für Fotogrößen mit einem Schnitt, wie zum Beispiel quadratisch, versucht Piwigo, so gut es geht, den Bildschwerpunkt miteinzubeziehen.';
 $lang['middle'] = 'Mitte';
 $lang['Opacity'] = 'Deckkraft';
 $lang['Select a file'] = 'Wählen Sie eine Datei';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Wählen Sie eine Zone mit Ihrer Maus, um einen neuen Interessenschwerpunkt zu definieren.';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Wählen Sie mit Ihrer Maus einen Bereich, um einen neuen
+Bildschwerpunkt festzulegen.';
 $lang['top left corner'] = 'obere linke Ecke';
 $lang['top right corner'] = 'obere rechte Ecke';
@@ -924,5 +925,5 @@
 $lang['%d weeks'] = '%d Wochen';
 $lang['Edit photo'] = 'Foto bearbeiten';
-$lang['create a new site'] = 'erstelle eine neue Seite';
+$lang['create a new site'] = 'Erstelle eine neue Seite';
 $lang['No order field selected'] = 'Kein Anordnungsfeld gewählt';
 ?>