Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 16423)
+++ /trunk/language/de_DE/admin.lang.php	(revision 16424)
@@ -214,5 +214,5 @@
 $lang['High definition'] = 'High definition';
 $lang['jump to album'] = 'Gehe zum Album';
-$lang['jump to photo'] = 'springe zu Foto';
+$lang['jump to photo'] = 'Springe zu Foto';
 $lang['leave'] = 'beibehalten';
 $lang['Lock'] = 'Sperren';
@@ -320,9 +320,9 @@
 $lang['Thumbnail'] = 'Vorschaubild';
 $lang['Title'] = 'Titel';
-$lang['Album list management'] = 'Albumverwaltung';
+$lang['Album list management'] = 'Alben verwalten';
 $lang['Piwigo configuration'] = 'Konfiguration der Piwigo';
-$lang['Edit album'] = 'Ein Album bearbeiten';
-$lang['Group management'] = 'Gruppenliste und -verwaltung';
-$lang['User list'] = 'Benutzerliste und -verwaltung';
+$lang['Edit album'] = 'Album bearbeiten';
+$lang['Group management'] = 'Gruppen verwalten';
+$lang['User list'] = 'Benutzer verwalten';
 $lang['Edit photo information'] = 'Bearbeite Fotoinformation';
 $lang['Database synchronization with files'] = 'Synchronisierung der Datenbank';
@@ -340,5 +340,5 @@
 $lang['unit mode'] = 'Einzelmodus';
 $lang['Unlocked'] = 'Entsperrt';
-$lang['unset'] = 'lösche Einstellung';
+$lang['unset'] = 'Lösche Einstellung';
 $lang['Update albums informations'] = 'Informationen der Alben aktualisieren';
 $lang['Update photos information'] = 'Aktualisiere Fotoinformationen';
@@ -516,5 +516,5 @@
 $lang['Modify information'] = 'Informationen ändern';
 $lang['nothing'] = 'nichts';
-$lang['overrides existing values with empty ones'] = 'Setzt alle in der Datenbank vorhandenen Werte zurück  ';
+$lang['overrides existing values with empty ones'] = 'Setze alle in der Datenbank vorhandenen Werte zurück  ';
 $lang['Manage photo ranks'] = 'Verwalte Foto-Rangordnung';
 $lang['Edit ranks'] = 'Die Reihenfolge ändern';
@@ -624,5 +624,5 @@
 $lang['Select:'] = 'Auswahl:';
 $lang['None'] = 'Nichts';
-$lang['Invert'] = 'Umkehren';
+$lang['Invert'] = 'umkehren';
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Es ist nicht möglich, dieses Thema zu deaktivieren, Sie benötigen mindestens ein Thema.';
 $lang['Miscellaneous'] = 'Verschiedenes';
@@ -704,5 +704,5 @@
 $lang['Album photos associated to the following albums: %s'] = 'Albumfotos findet man in folgenden Alben: %s';
 $lang['Delete orphan tags'] = 'Lösche nicht benutzte Schlagwörter';
-$lang['delete photo'] = 'lösche Foto';
+$lang['delete photo'] = 'Lösche Foto';
 $lang['Orphan tags deleted'] = 'Nicht benutzte Schlagwörter wurden gelöscht';
 $lang['Week starts on'] = 'Die Woche beginnt mit';
@@ -737,5 +737,5 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Zurücksetzen auf Standardkonfiguration. Alle Einstellungen in diesem Plugin gehen verloren!';
 $lang['Show menubar'] = 'Zeige die Menüleiste';
-$lang['Updates'] = 'Aktualisierungen';
+$lang['Updates'] = 'Updates';
 $lang['Update in progress... Please wait.'] = 'Aktualisiere... Bitte warten.';
 $lang['Ignore this update'] = 'Ignoriere diese Aktualisierung';
@@ -787,5 +787,5 @@
 $lang['Manage Permissions'] = 'Zugriff verwalten';
 $lang['Maximum file size: %sB.'] = 'Max. Dateigröße: %sB.';
-$lang['Merge selected tags'] = 'Führe ausgewählte Schlagwörter zusammen';
+$lang['Merge selected tags'] = 'Führe markierte Schlagwörter zusammen';
 $lang['Merge tags'] = 'Schlagwörter zusammenführen';
 $lang['No destination tag selected'] = 'Kein Ziel-Schlagwort gewählt';
@@ -863,5 +863,5 @@
 $lang['Select groups...'] = 'Wähle Gruppen...';
 $lang['Select users...'] = 'Wähle Benutzer...';
-$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Das Piwigo-Export-Plugin erlaubt es, Alben zu erstellen und Fotos zu exportieren.';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Das Piwigo-Export-Plugin erlaubt es Ihnen, Alben zu erstellen und Fotos zu exportieren.';
 $lang['There is no group in this gallery.'] = 'Es gibt keine Gruppe in dieser Galerie.';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'Besucher müssen sich einloggen und die entsprechenden Rechte besitzen, um das Album zu sehen';
@@ -882,5 +882,5 @@
 $lang['Photo sizes with crop'] = 'Bildgrößen nach Zuschnitt';
 $lang['The center of interest is the most meaningful zone in the photo.'] = 'Der Mittelpunkt ist der bedeutungsvollste Bereich im Bild.';
-$lang['add a new watermark'] = 'Füge ein neues Wasserzeichen hinzu';
+$lang['add a new watermark'] = 'füge ein neues Wasserzeichen hinzu';
 $lang['Apply watermark if height is bigger than'] = 'Wasserzeichen anwenden, wenn die Höhe größer ist als';
 $lang['Apply watermark if width is bigger than'] = 'Wasserzeichen anwenden, wenn die Breite größer ist als';
@@ -892,5 +892,5 @@
 $lang['Opacity'] = 'Deckkraft';
 $lang['Select a file'] = 'Wählen Sie eine Datei';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Wählen Sie mit Ihrer Maus einen Bereich, um einen neuen
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Wählen Sie mit der Maus einen Bereich, um einen neuen
 Bildschwerpunkt festzulegen.';
 $lang['top left corner'] = 'obere linke Ecke';