Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 16424)
+++ /trunk/language/de_DE/common.lang.php	(revision 16425)
@@ -133,8 +133,8 @@
 $lang['posted on %s'] = 'eingestellt am %s';
 $lang['Best rated'] = 'Am besten bewertet';
-$lang['display best rated photos'] = 'zeige die am besten bewerteten Fotos';
+$lang['display best rated photos'] = 'Zeige die am besten bewerteten Fotos';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alles';
-$lang['display each day with photos, month per month'] = 'zeige jeden Tag mit Fotos, Monat für Monat';
+$lang['display each day with photos, month per month'] = 'Zeige jeden Tag mit Fotos, Monat für Monat';
 $lang['View'] = 'Ansicht';
 $lang['chronology_monthly_calendar'] = 'Monatskalender';
@@ -165,14 +165,14 @@
 $lang['day'][6] = 'Samstag';
 $lang['Default'] = 'Standard';
-$lang['delete this photo from your favorites'] = 'lösche dieses Foto aus der Favoritenliste';
+$lang['delete this photo from your favorites'] = 'Lösche dieses Foto aus der Favoritenliste';
 $lang['Delete'] = 'Löschen';
 $lang['descending'] = 'absteigend';
 $lang['Download'] = 'Herunterladen';
-$lang['Download this file'] = 'Diese Datei herunterladen';
+$lang['Download this file'] = 'Datei herunterladen';
 $lang['edit'] = 'bearbeiten';
 $lang['wrong date'] = 'Datum falsch';
 $lang['excluded'] = 'ausgeschlossen';
 $lang['Your favorites'] = 'Meine Favoriten';
-$lang['display your favorites photos'] = 'zeige die Favoriten-Fotos';
+$lang['display your favorites photos'] = 'Zeige die Favoriten-Fotos';
 $lang['Favorites'] = 'Favoriten';
 $lang['First'] = 'Erste Seite';
@@ -182,6 +182,6 @@
 $lang['Hello'] = 'Hallo';
 $lang['available for administrators only'] = 'verfügbar nur für Administratoren';
-$lang['display this album'] = 'zeige dieses Album';
-$lang['display last user comments'] = 'zeige die letzten Benutzerkommentare';
+$lang['display this album'] = 'Zeige dieses Album';
+$lang['display last user comments'] = 'Zeige die letzten Benutzerkommentare';
 $lang['customize the appareance of the gallery'] = 'Anpassen des Erscheinungsbildes der Galerie';
 $lang['search'] = 'suchen';
@@ -203,5 +203,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Die maximale Breite der Bilder muss größer als 50 sein';
 $lang['display a calendar by creation date'] = 'zeige einen Kalender nach Erstellungsdatum';
-$lang['display all photos in all sub-albums'] = 'zeige alle Fotos in allen Unteralben';
+$lang['display all photos in all sub-albums'] = 'Zeige alle Fotos in allen Unteralben';
 $lang['return to normal view mode'] = 'zurück zur normalen Ansicht';
 $lang['display a calendar by posted date'] = 'zeige einen Kalender nach Einstellungsdatum';
@@ -219,5 +219,5 @@
 $lang['month'][9] = 'September';
 $lang['Most visited'] = 'Am häufigsten gesehen';
-$lang['display most visited photos'] = 'zeige die meistbesuchten Fotos';
+$lang['display most visited photos'] = 'Zeige die meistbesuchten Fotos';
 $lang['Unknown identifier'] = 'ID unbekannt';
 $lang['New password'] = 'Neues Passwort';
@@ -236,15 +236,15 @@
 $lang['Previous'] = 'Zurück';
 $lang['Random photos'] = 'Zufällige Fotos';
-$lang['display a set of random photos'] = 'zeige einen Satz von zufälligen Fotos';
+$lang['display a set of random photos'] = 'Zeige einen Satz von zufälligen Fotos';
 $lang['Recent albums'] = 'Neueste Alben';
 $lang['display recently updated albums'] = 'zeigt kürzlich aktualisierte Alben an';
 $lang['Recent period'] = 'Wie viele Tage sollen Bilder als "neu" markiert werden?';
 $lang['Recent photos'] = 'Neueste Fotos';
-$lang['display most recent photos'] = 'zeige die neuesten Fotos';
+$lang['display most recent photos'] = 'Zeige die neuesten Fotos';
 $lang['Redirection...'] = 'Umleitung...';
 $lang['Please, enter a login'] = 'Bitte geben Sie einen Benutzernamen ein';
 $lang['login mustn\'t end with a space character'] = 'Benutzername darf nicht mit einem Leerzeichen enden';
 $lang['login mustn\'t start with a space character'] = 'Benutzername darf nicht mit einem Leerzeichen anfangen';
-$lang['this login is already used'] = 'dieser Benutzername ist bereits vergeben';
+$lang['this login is already used'] = 'Dieser Benutzername ist bereits vergeben';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'E-Mail-Adresse muss dem Muster xxx@yyy.eee (Beispiel: jack@altern.org) entsprechen';
 $lang['please enter your password again'] = 'Bitte geben Sie erneut Ihr Passwort ein.';
@@ -273,5 +273,5 @@
 $lang['Specials'] = 'Erweitert';
 $lang['SQL queries in'] = 'SQL-Abfragen in';
-$lang['display only recently posted photos'] = 'zeige nur kürzlich eingestellte Fotos';
+$lang['display only recently posted photos'] = 'Zeige nur kürzlich eingestellte Fotos';
 $lang['return to the display of all photos'] = 'zurück zu allen Fotos';
 $lang['the beginning'] = 'Beginn';
@@ -297,5 +297,5 @@
 $lang['Album: %s'] = 'Album: %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Ungültiger Status für den Benutzer "Gast". Der Standartstatus wird stattdessen verwendet. Bitte kontaktieren Sie den Webmaster.';
-$lang['this email address is already in use'] = 'diese E-Mail-Adresse wird bereits verwendet';
+$lang['this email address is already in use'] = 'Diese E-Mail-Adresse wird bereits verwendet';
 $lang['Album results for'] = 'Albumresultate für';
 $lang['Tag results for'] = 'Schlagwortergebnisse für';
@@ -314,14 +314,14 @@
 $lang['%d photo is also linked to current tags'] = '%d Foto ist auch mit diesen Schlagwörtern verbunden';
 $lang['%d photos are also linked to current tags'] = '%d Fotos sind auch mit diesen Schlagwörtern verbunden';
-$lang['display photos linked to this tag'] = 'zeige Fotos, die mit diesem Schlagwort verbunden sind';
+$lang['display photos linked to this tag'] = 'Zeige Fotos, die mit diesem Schlagwort verbunden sind';
 $lang['photos posted during the last %d days'] = 'Fotos eingestellt während der letzten %d Tage';
 $lang['Piwigo Help'] = 'Piwigo-Hilfe';
 $lang['Rank'] = 'Rang';
-$lang['group by letters'] = 'gruppieren nach Buchstaben';
+$lang['group by letters'] = 'Nach Anfangsbuchstaben gruppieren';
 $lang['letters'] = 'Buchstaben';
-$lang['show tag cloud'] = 'zeige die Schlagwortwolke';
+$lang['show tag cloud'] = 'Zeige die Schlagwortwolke';
 $lang['cloud'] = 'Wolke';
 $lang['Reset to default values'] = 'Zurücksetzen auf Standardwerte';
-$lang['delete all photos from your favorites'] = 'lösche alle Fotos aus der Favoritenliste';
+$lang['delete all photos from your favorites'] = 'Lösche alle Fotos aus der Favoritenliste';
 $lang['Sent by'] = 'Gesendet von';
 $lang['Are you sure?'] = 'Sind Sie sicher?';
@@ -389,5 +389,5 @@
 $lang['View in'] = 'Anzeigen in';
 $lang['2small'] = 'winzig';
-$lang['xsmall'] = 'sehr klein';
+$lang['xsmall'] = 'ziemlich klein';
 $lang['Date created, new &rarr; old'] = 'Datum erstellt, neu &rarr; alt';
 $lang['Date created, old &rarr; new'] = 'Datum erstellt, alt &rarr; neu';