Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 16434)
+++ /trunk/language/de_DE/common.lang.php	(revision 16435)
@@ -64,5 +64,5 @@
 $lang['Login'] = 'Anmeldung';
 $lang['Contact webmaster'] = 'E-Mail an den Webmaster';
-$lang['Create a new account'] = 'Erstellen Sie einen neuen Account';
+$lang['Create a new account'] = 'Neues Benutzerkonto erstellen';
 $lang['Created on'] = 'Erstellt am';
 $lang['Creation date'] = 'Erstellungsdatum';
@@ -107,5 +107,5 @@
 $lang['Search tags'] = 'Schlagwörter suchen';
 $lang['Search'] = 'Suchen';
-$lang['display available tags'] = 'alle verfügbaren Schlagwörter anzeigen';
+$lang['display available tags'] = 'Alle verfügbaren Schlagwörter anzeigen';
 $lang['Since'] = 'Seit';
 $lang['Sort by'] = 'Sortieren nach';
@@ -136,9 +136,9 @@
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alles';
-$lang['display each day with photos, month per month'] = 'Zeige jeden Tag mit Fotos, Monat für Monat';
+$lang['display each day with photos, month per month'] = 'Zeige die Tage mit Fotos nach Monaten.';
 $lang['View'] = 'Ansicht';
 $lang['chronology_monthly_calendar'] = 'Monatskalender';
-$lang['chronology_monthly_list'] = 'Monatliche Liste';
-$lang['chronology_weekly_list'] = 'Wöchentliche Liste';
+$lang['chronology_monthly_list'] = 'Monatsliste';
+$lang['chronology_weekly_list'] = 'Wochenliste';
 $lang['Click here if your browser does not automatically forward you'] = 'Klicken Sie hier, wenn Sie nicht von Ihrem Browser automatisch weitergeleitet werden.';
 $lang['comment date'] = 'Datum des Kommentars';
@@ -185,5 +185,5 @@
 $lang['display last user comments'] = 'Zeige die letzten Benutzerkommentare';
 $lang['customize the appareance of the gallery'] = 'Anpassen des Erscheinungsbildes der Galerie';
-$lang['search'] = 'suchen';
+$lang['search'] = 'Suchen';
 $lang['Home'] = 'Startseite';
 $lang['Identification'] = 'Identifikation';
@@ -202,7 +202,7 @@
 $lang['Maximum photo width'] = 'Maximale Fotobreite';
 $lang['Maximum width must be a number superior to 50'] = 'Die maximale Breite der Bilder muss größer als 50 sein';
-$lang['display a calendar by creation date'] = 'zeige einen Kalender nach Erstellungsdatum';
+$lang['display a calendar by creation date'] = 'Zeige einen Kalender nach Erstellungsdatum';
 $lang['display all photos in all sub-albums'] = 'Zeige alle Fotos in allen Unteralben';
-$lang['return to normal view mode'] = 'zurück zur normalen Ansicht';
+$lang['return to normal view mode'] = 'Zurück zur normalen Ansicht';
 $lang['display a calendar by posted date'] = 'zeige einen Kalender nach Einstellungsdatum';
 $lang['month'][10] = 'Oktober';
@@ -238,5 +238,5 @@
 $lang['display a set of random photos'] = 'Zeige einen Satz von zufälligen Fotos';
 $lang['Recent albums'] = 'Neueste Alben';
-$lang['display recently updated albums'] = 'zeigt kürzlich aktualisierte Alben an';
+$lang['display recently updated albums'] = 'Zeige kürzlich aktualisierte Alben.';
 $lang['Recent period'] = 'Wie viele Tage sollen Bilder als "neu" markiert werden?';
 $lang['Recent photos'] = 'Neueste Fotos';
@@ -274,5 +274,5 @@
 $lang['SQL queries in'] = 'SQL-Abfragen in';
 $lang['display only recently posted photos'] = 'Zeige nur kürzlich eingestellte Fotos';
-$lang['return to the display of all photos'] = 'zurück zu allen Fotos';
+$lang['return to the display of all photos'] = 'Zurück zu allen Fotos';
 $lang['the beginning'] = 'Beginn';
 $lang['Interface theme'] = 'Galerie-Layout';
@@ -283,5 +283,5 @@
 $lang['Update your rating'] = 'Aktualisieren Sie Ihre Bewertung';
 $lang['the username must be given'] = 'Benutzername fehlt';
-$lang['useful when password forgotten'] = 'nützlich, wenn Sie ihr Passwort vergessen';
+$lang['useful when password forgotten'] = 'Nützlich, wenn Sie ihr Passwort vergessen haben.';
 $lang['Quick search'] = 'Schnellsuche';
 $lang['Connected user: %s'] = 'Verbundene Benutzer: %s';
@@ -301,5 +301,5 @@
 $lang['Tag results for'] = 'Schlagwortergebnisse für';
 $lang['from %s to %s'] = 'von %s bis %s';
-$lang['Play of slideshow'] = 'Diashow starten';
+$lang['Play of slideshow'] = 'Diashow fortsetzen';
 $lang['Pause of slideshow'] = 'Diashow anhalten';
 $lang['Repeat the slideshow'] = 'Diashow wiederholen';