Index: trunk/language/de_DE/admin.lang.php
===================================================================
--- trunk/language/de_DE/admin.lang.php	(revision 16435)
+++ trunk/language/de_DE/admin.lang.php	(revision 16437)
@@ -102,5 +102,5 @@
 $lang['Manage permissions for group "%s"'] = 'Verwalte die Zugriffsrechte für die Gruppe "%s"';
 $lang['Manage permissions for user "%s"'] = 'Verwalte die Zugriffsrechte für den Benutzer "%s"';
-$lang['Manage tags'] = 'Verwalte Schlagwörter';
+$lang['Manage tags'] = 'Schlagwörter verwalten';
 $lang['Members'] = 'Mitglieder';
 $lang['Metadata synchronized from file'] = 'Metadaten synchronisiert von Datei';
@@ -171,5 +171,5 @@
 $lang['Webmaster cannot be deleted'] = 'Webmaster kann nicht gelöscht werden';
 $lang['You are running on development sources, no check possible.'] = 'Sie benutzen eine Entwicklerversion von Piwigo. Es kann keine Suche nach Aktualisierungen vorgenommen werden.';
-$lang['You cannot delete your account'] = 'Sie können Ihren eigenen Account nicht löschen';
+$lang['You cannot delete your account'] = 'Sie können Ihr eigenes Benutzerkonto nicht löschen.';
 $lang['You cannot move an album in its own sub album'] = 'Sie können ein Album nicht in ein ihm untergeordnetes Album verschieben.';
 $lang['You need to confirm deletion'] = 'Löschen bestätigen';
@@ -308,9 +308,9 @@
 $lang['This site already exists'] = 'Diese Seite existiert bereits';
 $lang['created'] = 'erstellt';
-$lang['delete this site and all its attached elements'] = 'entferne diese Seite und alle damit zusammenhängenden Daten';
+$lang['delete this site and all its attached elements'] = 'Entferne diese Seite und alle damit zusammenhängenden Daten';
 $lang['an error happened'] = 'ein Fehler ist aufgetreten';
 $lang['Local'] = 'Lokal';
 $lang['Remote'] = 'Remote';
-$lang['update the database from files'] = 'aktualisiert die Datenbank aus den Dateien';
+$lang['update the database from files'] = 'Aktualisiert die Datenbank aus den Dateien';
 $lang['status'] = 'Status';
 $lang['Directory'] = 'Verzeichnis';
@@ -321,5 +321,5 @@
 $lang['Title'] = 'Titel';
 $lang['Album list management'] = 'Alben verwalten';
-$lang['Piwigo configuration'] = 'Konfiguration der Piwigo';
+$lang['Piwigo configuration'] = 'Konfiguration von Piwigo';
 $lang['Edit album'] = 'Album bearbeiten';
 $lang['Group management'] = 'Gruppen verwalten';
@@ -452,5 +452,5 @@
 $lang['Classic display'] = 'Klassische Ansicht';
 $lang['Hoverbox display'] = 'Anzeige beim Überflug';
-$lang['Mail address is obligatory for all users'] = 'Die Angabe einer gültigen E-Mail-Adresse ist für alle Benutzer verpflichtend';
+$lang['Mail address is obligatory for all users'] = 'Die Angabe einer gültigen E-Mail-Adresse ist für alle Benutzer verpflichtend.';
 $lang['Minimum privacy level'] = 'Minimale Datenschutzstufe';
 $lang['Privacy level'] = 'Datenschutzstufe';
@@ -565,5 +565,5 @@
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Geben Sie dem Verzeichnis "%s" im Hauptverzeichnis (root) Ihrer Piwigo-Installation Schreibrechte (chmod 777)';
 $lang['existing album'] = 'existierendes Album';
-$lang['create a new album'] = 'Erstelle ein neues Album';
+$lang['create a new album'] = 'erstelle ein neues Album';
 $lang['Album name'] = 'Albumname';
 $lang['Album "%s" has been added'] = 'Album "%s" wurde hinzugefügt';
@@ -606,6 +606,6 @@
 $lang['Switch to clear or dark colors for administration'] = 'Wechsle zwischen hellen und dunklen Farben für die Administration.';
 $lang['Theme has been successfully installed'] = 'Thema wurde erfolgreich installiert';
-$lang['Visit Gallery'] = 'Besuche die Galerie';
-$lang['Visit Piwigo project website'] = 'Besuche die Piwigo-Projekthomepage';
+$lang['Visit Gallery'] = 'Besuchen Sie die Galerie';
+$lang['Visit Piwigo project website'] = 'Besuchen Sie die Piwigo-Projekthomepage';
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader bedeutet <em>Piwigo-Uploader</em>. pLoader überträgt Fotos von Ihrem Computer in Ihre Piwigo-Fotogalerie.';
 $lang['Guest Settings'] = 'Einstellungen für Gäste';
@@ -624,5 +624,5 @@
 $lang['Select:'] = 'Auswahl:';
 $lang['None'] = 'Nichts';
-$lang['Invert'] = 'umkehren';
+$lang['Invert'] = 'Umkehren';
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Es ist nicht möglich, dieses Thema zu deaktivieren, Sie benötigen mindestens ein Thema.';
 $lang['Miscellaneous'] = 'Verschiedenes';
@@ -637,5 +637,5 @@
 $lang['Uninstalled Plugins'] = 'Deinstallierte Plugins';
 $lang['By %s'] = 'Von %s';
-$lang['Visit plugin site'] = 'Besuche die Plugin-Seite';
+$lang['Visit plugin site'] = 'Besuchen Sie die Plugin-Seite';
 $lang['Active Languages'] = 'Aktivierte Sprachen';
 $lang['Delete this language'] = 'Lösche diese Sprache';
@@ -714,6 +714,6 @@
 $lang['All plugins are up to date.'] = 'Alle Plugins sind auf dem neuesten Stand.';
 $lang['All languages are up to date.'] = 'Alle Sprachen sind auf dem neuesten Stand.';
-$lang['Visit theme site'] = 'Besuche die Themenseite';
-$lang['Visit language site'] = 'Besuche die Sprachenseite';
+$lang['Visit theme site'] = 'Besuchen Sie die Themenseite';
+$lang['Visit language site'] = 'Besuchen Sie die Sprachenseite';
 $lang['New Version'] = 'Neue Version';
 $lang['display'] = 'Zeige';