Index: /trunk/language/et_EE/common.lang.php
===================================================================
--- /trunk/language/et_EE/common.lang.php	(revision 16445)
+++ /trunk/language/et_EE/common.lang.php	(revision 16446)
@@ -77,9 +77,9 @@
 $lang['Filter and display'] = 'Filtreeri ja kuva';
 $lang['Filter'] = 'Filtreeri';
-$lang['Forgot your password?'] = 'Unustasid parooli?';
+$lang['Forgot your password?'] = 'Kas sa unustasid parooli?';
 $lang['Go through the gallery as a visitor'] = 'Vaata galerii läbi külastajana';
 $lang['Help'] = 'Abi';
 $lang['Identification'] = 'Identiditseerimine';
-$lang['Photos only RSS feed'] = 'Ainult piltide RSS voog';
+$lang['Photos only RSS feed'] = 'Ainult fotode RSS voog';
 $lang['Keyword'] = 'Märksõna';
 $lang['day'][0] = 'Pühapäev';
@@ -220,5 +220,5 @@
 $lang['in %d sub-albums'] = '%d alamalbumites';
 $lang['included'] = 'kaasa arvatud';
-$lang['Invalid password!'] = 'Vigane salasõna!';
+$lang['Invalid password!'] = 'Vale parool!';
 $lang['Language'] = 'Keel';
 $lang['last %d days'] = 'viimased %d päeva';
@@ -237,11 +237,11 @@
 $lang['html tags are not allowed in login'] = 'html-märgised ei ole kasutajanimes lubatud';
 $lang['Invalid username or email'] = 'Vigane kasutajanimi või e-post';
-$lang['Password reset is not allowed for this user'] = 'Salasõna algseadistamine pole sellele kasutajale lubatud';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Kasutajal "%s" puudub e-posti aadress, salasõna algseadistamine pole võimalik';
-$lang['Someone requested that the password be reset for the following user account:'] = 'Keegi taotles alljärgneva kasutajakonto salasõna algseadistamist:';
+$lang['Password reset is not allowed for this user'] = 'Parooli algseadistamine pole sellele kasutajale lubatud';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Kasutajal "%s" puudub e-posti aadress, parooli algseadistamine pole võimalik';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Keegi taotles alljärgneva kasutajakonto parooli algseadistamist:';
 $lang['Username "%s" on gallery %s'] = 'Kasutajanimi "%s" galeriis %s';
-$lang['To reset your password, visit the following address:'] = 'Salasõna algseadistamiseks külasta järgnevat aadressi:';
+$lang['To reset your password, visit the following address:'] = 'Parooli algseadistamiseks külasta järgnevat aadressi:';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Kui see on eksitus, siis lihtsalt ignoreeri seda kirja ja midagi ei juhtu.';
-$lang['Password Reset'] = 'Salasõna algseadistamine';
+$lang['Password Reset'] = 'Parooli algseadistamine';
 $lang['Maximum photo height'] = 'Maksimaalne foto kõrgus';
 $lang['Maximum height must be a number superior to 50'] = 'Maksimaalne kõrgus peab olema suurem kui 50';
@@ -257,11 +257,11 @@
 $lang['Number of photos per page'] = 'Fotode arv leheküljel';
 $lang['Unknown identifier'] = 'Tundmatu identifikaator';
-$lang['New password'] = 'Uus salasõna';
+$lang['New password'] = 'Uus parool';
 $lang['Rate this photo'] = 'Hinda seda fotot';
 $lang['Next'] = 'Järgmine';
 $lang['no rate'] = 'hindamata';
-$lang['Photos posted within the last %d day.'] = 'Ainult viimase %d päeva jooksul postitatud fotod.';
+$lang['Photos posted within the last %d day.'] = 'Ainult eelmise päeva jooksul postitatud fotod.';
 $lang['Photos posted within the last %d days.'] = 'Ainult viimase %d päeva jooksul postitatud fotod.';
-$lang['password updated'] = 'salasõna uuendatud';
+$lang['password updated'] = 'parool on uuendatud';
 $lang['Recent period must be a positive integer value'] = 'Viimatine periood peab omama positiivset arvsümboli väärtust';
 $lang['photo'] = 'foto';
@@ -280,8 +280,8 @@
 $lang['Redirection...'] = 'Ümbersuunamine...';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d photo is also linked to current tags'] = '%d pilt on samuti viidatud nende märksõnadega';
+$lang['%d photo is also linked to current tags'] = '%d foto on samuti viidatud nende märksõnadega';
 $lang['%d photo'] = '%d pilt';
-$lang['%d photos are also linked to current tags'] = '%d pilti on samuti viidatud nende märksõnadega';
-$lang['%d photos'] = '%d pilti';
+$lang['%d photos are also linked to current tags'] = '%d fotot on samuti viidatud nende märksõnadega';
+$lang['%d photos'] = '%d fotot';
 $lang['%d rate'] = '%d hinnang';
 $lang['%d rates'] = '%d hinnangut';
@@ -296,3 +296,142 @@
 $lang['remove this tag from the list'] = 'eemalda see märksõna';
 $lang['show tag cloud'] = 'näita märksõnade pilve';
+$lang['Are you sure?'] = 'Oled sa kindel?';
+$lang['Author: %s'] = 'Autor: %s';
+$lang['Auto login'] = 'Jäta mind sisselogituks';
+$lang['Bad request'] = 'Vigane päring';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Vigane olek kasutajale "külaline", kasutatakse vaikimisi olekut. Palun teavita veebihaldurit.';
+$lang['Browser: %s'] = 'Veebisirbija: %s';
+$lang['Change my password'] = 'Vaheta parool';
+$lang['Check your email for the confirmation link'] = 'Vaata su e-postist kinnitusmeili';
+$lang['Comment by %s'] = 'Kommentaar kasutajalt %s';
+$lang['Comment: %s'] = 'Kommentaar: %s';
+$lang['Connected user: %s'] = 'Sisselogitud kasutaja: %s';
+$lang['Contact'] = 'Kontakt';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Su veebisirvitseja ei luba küpsiseid kasutada. Küpsised on sisselogimise jaoks vajalikud.';
+$lang['Date created, new &rarr; old'] = 'Loomise kuupäev, uus &rarr; vana';
+$lang['Date created, old &rarr; new'] = 'Loomise kuupäev, vana &rarr; uus';
+$lang['Date posted, new &rarr; old'] = 'Postituse kuupäev, uus &rarr; vana';
+$lang['Date posted, old &rarr; new'] = 'Postituse kuupäev, vana &rarr; uus';
+$lang['Date'] = 'Kuupäev';
+$lang['Desktop'] = 'Töölaud';
+$lang['EXIF Metadata'] = 'EXIF metaandmed';
+$lang['Edit a comment'] = 'Toimeta kommentaari';
+$lang['Edit'] = 'Redigeeri';
+$lang['Email: %s'] = 'Epost: %s';
+$lang['Empty query. No criteria has been entered.'] = 'Tühi päring. Midagi pole sisestatud.';
+$lang['End-Date'] = 'Lõppkuupäev';
+$lang['Enter your new password below.'] = 'Sisesta uus parool allpool.';
+$lang['File name, A &rarr; Z'] = 'Failinimi, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Failinimi, Z &rarr; A';
+$lang['Forbidden'] = 'Keelatud';
+$lang['Hello %s,'] = 'Tere, %s';
+$lang['Here are your connection settings'] = 'Sellised on su ühenduse määrangud';
+$lang['IP: %s'] = 'IP: %s';
+$lang['IPTC Metadata'] = 'IPTC metaandmed';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Kui arvad, et oled saanud selle eposti eksituse teel, palun teavita meid aadressil %s';
+$lang['Interface theme'] = 'Kasutajaliidese kujundus';
+$lang['Invalid key'] = 'Vigane võti';
+$lang['Kind of date'] = 'Kuupäeva välimus';
+$lang['Links'] = 'Lingid';
+$lang['Manual sort order'] = 'Sorteeri käsitsi';
+$lang['Menu'] = 'Menüü';
+$lang['Mobile'] = 'Mobiil';
+$lang['N/A'] = 'pole saadaval';
+$lang['New on %s'] = 'Uus %s';
+$lang['No'] = 'Ei';
+$lang['Not repeat the slideshow'] = 'Ära korda esitlust';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Arvuline identifikaator, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Arvuline identifikaator, 9 &rarr; 1';
+$lang['Original'] = 'Originaal';
+$lang['Page not found'] = 'Lehte ei leitud';
+$lang['Password: %s'] = 'Parool: %s';
+$lang['Pause of slideshow'] = 'Peata esitlust';
+$lang['Permalink for album not found'] = 'Albumi püsilinki ei leitud ';
+$lang['Photo sizes'] = 'Foto suurused';
+$lang['Photo title, A &rarr; Z'] = 'Foto pealkiri, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Foto pealkiri, Z &rarr; A';
+$lang['Piwigo Help'] = 'Piwigo abi';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo sattus hätta, millest ei saanudki taastuda';
+$lang['Play of slideshow'] = 'Näita esitlust';
+$lang['Please enter your username or email address.'] = 'Palun sisesta kasutajanimi ja parool';
+$lang['Please, enter a login'] = 'Palun sisesta kasutajanimi';
+$lang['Quick search'] = 'Kiirpäring';
+$lang['Rank'] = 'Hinnang';
+$lang['Rating score, high &rarr; low'] = 'Hinnanguskoor, kõrge &rarr; madal';
+$lang['Rating score, low &rarr; high'] = 'Hinnanguskoor, madal &rarr; kõrge';
+$lang['Rating score'] = 'Hinnanguskoor';
+$lang['Reduce diaporama speed'] = 'Vähenda esitluse kiirust';
+$lang['Registration of %s'] = '%s registreerumine';
+$lang['Repeat the slideshow'] = 'Korda esitlust';
+$lang['Requested album does not exist'] = 'Päritud album ei eksisteeri';
+$lang['Reset to default values'] = 'Algseadista väärtused';
+$lang['Return to home page'] = 'Tagasi avalehele';
+$lang['SQL queries in'] = 'SQL päringud';
+$lang['Search by date'] = 'Otsi kuupäeva järgi';
+$lang['Search for Author'] = 'Otsi autori järgi';
+$lang['Search for all terms'] = 'Otsi kõiki tingimusi';
+$lang['Search for any term'] = 'Otsi mistahes tingimust';
+$lang['Search for words'] = 'Otsi sõnu';
+$lang['Search in albums'] = 'Otsi albumis';
+$lang['Search in sub-albums'] = 'Otsi all-albumites';
+$lang['Search results'] = 'Otsingu vasted';
+$lang['Send my connection settings by email'] = 'Saada mu ühenduse määrangud mulle eposti teel';
+$lang['Sent by'] = 'Saatja';
+$lang['Show latest comments first'] = 'Näita viimased kommentaarid kõigepealt';
+$lang['Show number of comments'] = 'Näita kommentaaride arv';
+$lang['Show number of hits'] = 'Näita tabamuste arv';
+$lang['Show oldest comments first'] = 'Näita vanimad kommentaarid kõigepealt';
+$lang['Specials'] = 'Erid';
+$lang['Submit'] = 'Postita';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registreerimine lõppes edukalt, varsti saabub sulle epost su ühenduse määrangutega. Tere tulemast pardale!';
+$lang['Tag results for'] = 'Leitud märksõnade vasteid';
+$lang['Thank you for registering at %s!'] = 'Täname registreerumaks leheküljel %s';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS voog teavitab uutest sündmustest sel leheküljel: uued fotod, uuendatud albumid, uued kommentaarid. Kasutamiseks RSS voo lugeris.';
+$lang['The passwords do not match'] = 'Paroolid ei klapi omavahel';
+$lang['Thumbnails'] = 'Pisipildid';
+$lang['Update your rating'] = 'Uuenda su hinnet';
+$lang['User: %s'] = 'Kasutaja: %s';
+$lang['Username modification'] = 'Toimeta kasutajanime';
+$lang['Username or email'] = 'Kasutajanimi või epost';
+$lang['Username: %s'] = 'Kasutajanimi: %s';
+$lang['View in'] = 'Näita';
+$lang['Visits, high &rarr; low'] = 'Külastused, kõrged &rarr; madalad';
+$lang['Visits, low &rarr; high'] = 'Külastused, madalad &rarr; kõrged';
+$lang['Welcome'] = 'Tere tulemast';
+$lang['Yes'] = 'Jah';
+$lang['You will receive a link to create a new password via email.'] = 'Sulle saadeti epost uue parooli tekitamise juhistega';
+$lang['Your password has been reset'] = 'Su parool on tühistatud';
+$lang['Your username has been successfully changed to : %s'] = 'Su kasutajanimi on vahetatud : %s';
+$lang['cloud'] = 'mosaiik';
+$lang['delete all photos from your favorites'] = 'kustuta kõik olemasolevad fotod su lemmikutest';
+$lang['display only recently posted photos'] = 'kuva ainult viimati postitud fotosid';
+$lang['display photos linked to this tag'] = 'kuva fotod seotud selle märksõnaga';
+$lang['from %s to %s'] = '%s-st kuni %s';
+$lang['group by letters'] = 'gruppeeri tähtede kaupa';
+$lang['large'] = 'L — suur';
+$lang['letters'] = 'tähed';
+$lang['login mustn\'t end with a space character'] = 'kasutajanimi ei saa lõppeda tühikuga';
+$lang['login mustn\'t start with a space character'] = 'kasutajanimi ei saa algada tühikuga';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'eposti aadress peab ühilduma malliga xxx@yyy.zzz (näiteks: keegi@seal.ee)';
+$lang['medium'] = 'M — keskmine';
+$lang['photos posted during the last %d days'] = 'fotod postitud viimase %d päeva vältel';
+$lang['please enter your password again'] = 'palun sisesta parool uuesti';
+$lang['representative'] = 'albumi pisipilt';
+$lang['return to the display of all photos'] = 'tagasi kõikide fotode kuvamisele';
+$lang['searched words : %s'] = 'otsitud sõnad: %s';
+$lang['set as album representative'] = 'määra albumi pisipildiks';
+$lang['slideshow'] = 'esitlus';
+$lang['small'] = 'S — väike';
+$lang['square'] = 'Ruut';
+$lang['stop the slideshow'] = 'välju esitlusest';
+$lang['the beginning'] = 'algusesse';
+$lang['the username must be given'] = 'vajatakse kasutajanimi';
+$lang['this email address is already in use'] = 'selline eposti aadress on juba käigus';
+$lang['this login is already used'] = 'selline kasutajanimi on juba käigus';
+$lang['thumb'] = 'Pisipilt';
+$lang['today'] = 'täna';
+$lang['useful when password forgotten'] = 'abiks juhul kui unustad parooli';
+$lang['xlarge'] = 'XL — väga suur';
+$lang['xsmall'] = 'XS — väga väike';
+$lang['xxlarge'] = 'XXL — hiigelsuur';
 ?>