Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 16467)
+++ /trunk/language/de_DE/common.lang.php	(revision 16468)
@@ -67,5 +67,5 @@
 $lang['Created on'] = 'Erstellt am';
 $lang['Creation date'] = 'Erstellungsdatum';
-$lang['Current password is wrong'] = 'Aktuelles Passwort ist falsch';
+$lang['Current password is wrong'] = 'Aktuelles Passwort ist falsch.';
 $lang['Dimensions'] = 'Abmessungen';
 $lang['Display'] = 'Anzeige';
@@ -74,5 +74,5 @@
 $lang['Email address'] = 'E-Mail-Adresse';
 $lang['Enter your personnal informations'] = 'Geben Sie Ihre persönlichen Daten an';
-$lang['Error sending email'] = 'Fehler beim Senden der E-Mail';
+$lang['Error sending email'] = 'Fehler beim Senden der E-Mail.';
 $lang['File name'] = 'Name der Datei';
 $lang['File'] = 'Datei';
@@ -81,5 +81,5 @@
 $lang['Filter'] = 'Filter';
 $lang['Forgot your password?'] = 'Passwort vergessen?';
-$lang['Go through the gallery as a visitor'] = 'Besuchen Sie die Galerie als Gast';
+$lang['Go through the gallery as a visitor'] = 'Besuchen Sie die Galerie als Gast.';
 $lang['Help'] = 'Hilfe';
 $lang['Identification'] = 'Anmeldung';
@@ -122,5 +122,5 @@
 $lang['About Piwigo'] = 'Über Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Sie sind nicht berechtigt, die gewünschte Seite aufzurufen.';
-$lang['add this photo to your favorites'] = 'Füge dieses Foto den Favoriten hinzu';
+$lang['add this photo to your favorites'] = 'Dieses Foto zu den Favoriten hinzufügen';
 $lang['Administration'] = 'Administration';
 $lang['all'] = 'alle';
@@ -136,5 +136,5 @@
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alles';
-$lang['display each day with photos, month per month'] = 'Zeige die Tage mit Fotos nach Monaten.';
+$lang['display each day with photos, month per month'] = 'Zeige die Tage mit Fotos nach Monaten';
 $lang['View'] = 'Ansicht';
 $lang['chronology_monthly_calendar'] = 'Monatskalender';
@@ -181,5 +181,5 @@
 $lang['guest'] = 'Gast';
 $lang['Hello'] = 'Hallo';
-$lang['available for administrators only'] = 'verfügbar nur für Administratoren';
+$lang['available for administrators only'] = 'Verfügbar nur für Administratoren';
 $lang['display this album'] = 'Zeige dieses Album';
 $lang['display last user comments'] = 'Zeige die letzten Benutzerkommentare';
@@ -201,9 +201,9 @@
 $lang['Maximum height must be a number superior to 50'] = 'Die maximale Höhe der Bilder muss größer sein als 50';
 $lang['Maximum photo width'] = 'Maximale Fotobreite';
-$lang['Maximum width must be a number superior to 50'] = 'Die maximale Breite der Bilder muss größer als 50 sein';
+$lang['Maximum width must be a number superior to 50'] = 'Die maximale Breite der Bilder muss größer sein als 50';
 $lang['display a calendar by creation date'] = 'Zeige einen Kalender nach Erstellungsdatum';
 $lang['display all photos in all sub-albums'] = 'Zeige alle Fotos in allen Unteralben';
 $lang['return to normal view mode'] = 'Zurück zur normalen Ansicht';
-$lang['display a calendar by posted date'] = 'zeige einen Kalender nach Einstellungsdatum';
+$lang['display a calendar by posted date'] = 'Zeige einen Kalender nach Einstellungsdatum';
 $lang['month'][10] = 'Oktober';
 $lang['month'][11] = 'November';
@@ -222,5 +222,5 @@
 $lang['Unknown identifier'] = 'ID unbekannt';
 $lang['New password'] = 'Neues Passwort';
-$lang['Rate this photo'] = 'Bewerte dieses Foto';
+$lang['Rate this photo'] = 'Foto bewerten';
 $lang['Next'] = 'Vorwärts';
 $lang['no rate'] = 'noch keine Bewertung';
@@ -231,5 +231,5 @@
 $lang['photo'] = 'Foto';
 $lang['Click on the photo to see it in high definition'] = 'Klicken Sie auf das Foto, um es in hoher Auflösung zu sehen.';
-$lang['Show file metadata'] = 'Zeige die Datei-Metadaten';
+$lang['Show file metadata'] = 'Zeige die Metadaten';
 $lang['Powered by'] = 'Unterstützt von';
 $lang['Preferences'] = 'Einstellungen';
@@ -238,10 +238,10 @@
 $lang['display a set of random photos'] = 'Zeige einen Satz von zufälligen Fotos';
 $lang['Recent albums'] = 'Neueste Alben';
-$lang['display recently updated albums'] = 'Zeige kürzlich aktualisierte Alben.';
-$lang['Recent period'] = 'Wie viele Tage sollen Bilder als "neu" markiert werden?';
+$lang['display recently updated albums'] = 'Zeige kürzlich aktualisierte Alben';
+$lang['Recent period'] = 'Wie viele Tage sollen Bilder als neu markiert werden?';
 $lang['Recent photos'] = 'Neueste Fotos';
 $lang['display most recent photos'] = 'Zeige die neuesten Fotos';
 $lang['Redirection...'] = 'Umleitung...';
-$lang['Please, enter a login'] = 'Bitte geben Sie einen Benutzernamen ein';
+$lang['Please, enter a login'] = 'Bitte geben Sie einen Benutzernamen ein.';
 $lang['login mustn\'t end with a space character'] = 'Benutzername darf nicht mit einem Leerzeichen enden';
 $lang['login mustn\'t start with a space character'] = 'Benutzername darf nicht mit einem Leerzeichen anfangen';
@@ -259,6 +259,6 @@
 $lang['Kind of date'] = 'Datumstyp';
 $lang['Search for words'] = 'Suche nach Wörtern';
-$lang['Search for all terms'] = 'Suche alle Wörter';
-$lang['Search for any term'] = 'Wörter suchen';
+$lang['Search for all terms'] = 'alle Wörter';
+$lang['Search for any term'] = 'irgendein Wort';
 $lang['Empty query. No criteria has been entered.'] = 'Die Abfrage ist leer. Kein Kriterium eingegeben.';
 $lang['Search results'] = 'Suchergebnisse';
@@ -266,5 +266,5 @@
 $lang['searched words : %s'] = 'Suchbegriffe : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'zum Album-Vorschaubild machen';
+$lang['set as album representative'] = 'Zum Album-Vorschaubild machen';
 $lang['Show number of comments'] = 'Zeige die Anzahl der Kommentare';
 $lang['Show number of hits'] = 'Zeige die Anzahl der Bildaufrufe';
@@ -334,5 +334,5 @@
 $lang['... or please deactivate this message, I will find my way by myself'] = '...oder übergehe diese Meldung. Ich finde mich selbst zurecht.';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hallo %s, Ihre Piwigo-Fotogalerie ist leer!';
-$lang['I want to add photos'] = 'Ich möchte Fotos hinzufügen';
+$lang['I want to add photos'] = 'Ich möchte Fotos hinzufügen.';
 $lang['Manage this user comment: %s'] = 'Verwalte diesen Benutzerkommentar: %s';
 $lang['This author modified following comment:'] = 'Dieser Autor veränderte folgenden Kommentar:';
@@ -352,5 +352,5 @@
 $lang['IPTC Metadata'] = 'IPTC-Metadaten';
 $lang['Password Reset'] = 'Passwort zurücksetzen';
-$lang['Password reset is not allowed for this user'] = 'Dieser Benutzer darf das Passwort nicht zurücksetzen';
+$lang['Password reset is not allowed for this user'] = 'Dieser Benutzer darf das Passwort nicht zurücksetzen.';
 $lang['Please enter your username or email address.'] = 'Bitte Benutzernamen oder E-Mail-Adresse eingeben.';
 $lang['Return to home page'] = 'Zurück zur Startseite';
@@ -408,8 +408,8 @@
 $lang['Bad request'] = 'Fehlerhafte Anfrage';
 $lang['Forbidden'] = 'Verboten';
-$lang['Page not found'] = 'Seite nicht gefunden';
-$lang['Permalink for album not found'] = 'Permalink für Album nicht gefunden';
+$lang['Page not found'] = 'Seite nicht gefunden.';
+$lang['Permalink for album not found'] = 'Permalink für Album nicht gefunden.';
 $lang['Piwigo encountered a non recoverable error'] = 'Piwigo ist auf einen nicht nachvollziehbaren Fehler gestoßen.';
-$lang['Requested album does not exist'] = 'Gewähltes Album existiert nicht';
-$lang['Requested tag does not exist'] = 'Gewähltes Schlagwort existiert nicht';
+$lang['Requested album does not exist'] = 'Gewähltes Album existiert nicht.';
+$lang['Requested tag does not exist'] = 'Gewähltes Schlagwort existiert nicht.';
 ?>