Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 16480)
+++ /trunk/language/de_DE/admin.lang.php	(revision 16481)
@@ -167,5 +167,5 @@
 $lang['Validation'] = 'Freigabe der Kommentare durch den Administrator';
 $lang['Version'] = 'Version';
-$lang['Virtual albums to move'] = 'Wähle ein oder mehrere virtuelle Alben aus, um sie zu verschieben:';
+$lang['Virtual albums to move'] = 'Wähle ein oder mehrere virtuelle Alben aus, um sie zu verschieben.';
 $lang['Virtual album name'] = 'Virtueller Albumname';
 $lang['Webmaster cannot be deleted'] = 'Webmaster kann nicht gelöscht werden';
@@ -185,5 +185,5 @@
 $lang['Find a new representant by random'] = 'Bestimme ein neues zufälliges Album-Vorschaubild';
 $lang['Public / Private'] = 'Öffentlich/Privat';
-$lang['Manage authorizations for selected albums'] = 'Verwalte die Zugriffsrechte für die ausgewählten Alben';
+$lang['Manage authorizations for selected albums'] = 'Verwalte die Zugriffsrechte auf die ausgewählten Alben';
 $lang['Virtual album added'] = 'Virtuelles Album hinzugefügt';
 $lang['Virtual album deleted'] = 'Virtuelles Album entfernt';
@@ -487,5 +487,5 @@
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Überprüfen Sie die Zugriffsrechte des Verzeichnisses "plugins" und seiner Unterverzeichnisse (CHMOD).';
 $lang['Can\'t connect to server.'] = 'Es konnte keine Verbindung zum Server hergestellt werden.';
-$lang['Purge compiled templates'] = 'Lösche die kompilierten Templates';
+$lang['Purge compiled templates'] = 'Lösche die kompilierten Vorlagen';
 $lang['ACCESS_0'] = 'Frei';
 $lang['ACCESS_1'] = 'Alle';
@@ -505,11 +505,11 @@
 $lang['Last hit'] =  'Letzter Zugriff';
 $lang['GD library is missing'] = 'Die GD Library ist nicht auf dem Server installiert';
-$lang['Templates'] = 'Templates';
+$lang['Templates'] = 'Vorlagen';
 $lang['Extend for templates'] = 'Vorlagenerweiterung';
 $lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Ersetzen von Originalvorlagen durch angepasste Vorlagen im Verzeichnis template-extension';
-$lang['Replacers (customized templates)'] = 'Replacer (angepasste Vorlagen)';
-$lang['Original templates'] = 'Original-Templates';
+$lang['Replacers (customized templates)'] = 'Angepasste Vorlagen';
+$lang['Original templates'] = 'Originalvorlagen';
 $lang['Optional URL keyword'] = 'Optionale Parameter in der URL';
-$lang['Templates configuration has been recorded.'] = 'Die Konfiguration der Templates wurde gespeichert.';
+$lang['Templates configuration has been recorded.'] = 'Die Konfiguration der Vorlagen wurde gespeichert.';
 $lang['All optimizations have been successfully completed.'] = 'Alle Optimierungen wurden erfolgreich abgeschlossen.';
 $lang['Optimizations have been completed with some errors.'] = 'Einige Optimierungen endeten mit Fehlern.';
@@ -565,5 +565,5 @@
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Geben Sie dem Verzeichnis "%s" im Hauptverzeichnis (root) Ihrer Piwigo-Installation Schreibrechte (chmod 777)';
 $lang['existing album'] = 'existierendes Album';
-$lang['create a new album'] = 'erstelle ein neues Album';
+$lang['create a new album'] = 'Erstelle ein neues Album';
 $lang['Album name'] = 'Albumname';
 $lang['Album "%s" has been added'] = 'Album "%s" wurde hinzugefügt';
@@ -629,5 +629,5 @@
 $lang['Virtual Links'] = 'Virtuelle Verbindungen';
 $lang['Webmaster status is required.'] = 'Sie benötigen Webmaster-Berechtigung.';
-$lang['Bound Theme'] = 'Zugewiesene Vorlage';
+$lang['Bound Theme'] = 'Verbundenes Thema';
 $lang['Allow rating'] = 'Bewertung von Fotos erlauben';
 $lang['Select at least one comment'] = 'Wählen Sie mindestens einen Kommentar aus';
@@ -882,5 +882,5 @@
 $lang['Photo sizes with crop'] = 'Bildgrößen nach Zuschnitt';
 $lang['The center of interest is the most meaningful zone in the photo.'] = 'Der Mittelpunkt ist der bedeutungsvollste Bereich im Bild.';
-$lang['add a new watermark'] = 'füge ein neues Wasserzeichen hinzu';
+$lang['add a new watermark'] = 'fügen Sie ein neues Wasserzeichen hinzu.';
 $lang['Apply watermark if height is bigger than'] = 'Wasserzeichen anwenden, wenn die Höhe größer ist als';
 $lang['Apply watermark if width is bigger than'] = 'Wasserzeichen anwenden, wenn die Breite größer ist als';