Index: tensions/gally/gally-default/js/gallyjs-tcp.min.js
===================================================================
--- /extensions/gally/gally-default/js/gallyjs-tcp.min.js	(revision 16491)
+++ 	(revision )
@@ -1,2 +1,0 @@
-/* file: gally-tcp.js - v1.4.4 | minified on 2011/11/10 with http://jscompress.com/ */
-function GallyCP(){var a,b=function(){var a="";if($("#additional_infoTOP").length+$("#additional_infoBOTTOM").length<2){return false}txt=$("#additional_infoLEFT").prop("innerHTML");if(txt==null){txt=""}tmp=txt.indexOf("<!--up-down-->");if(tmp>-1){$("#additional_infoTOP").prop("innerHTML",txt.slice(0,tmp));txt=txt.substr(tmp+14)}else{$(".additional_info").each(function(a){if(this.id==""){$("#additional_infoTOP").prop("innerHTML",$("#additional_infoTOP").prop("innerHTML")+this.innerHTML);this.parentNode.removeChild(this)}})}tmp=txt.indexOf("<!--right-left-->");if(tmp>-1){$("#additional_infoBOTTOM").prop("innerHTML",txt.slice(0,tmp));txt=txt.substr(tmp+17)}$("#additional_infoLEFT").prop("innerHTML",txt);if(txt.replace(/\s*/im,"")==""&&$("#additional_infoID").length>0){$("#additional_infoID").get(0).parentNode.removeChild($("#additional_infoID").get(0))}$(".additional_info").css("visibility","visible");a=$("#additional_infoBOTTOM").prop("innerHTML");if(a==null)a="";if(a.replace(/\s*/im,"")==""){$("#additional_infoBOTTOM").get(0).parentNode.removeChild($("#additional_infoBOTTOM").get(0))}else{$("#additional_infoBOTTOM").css("visibility","visible")}a=$("#additional_infoTOP").prop("innerHTML");if(a==null)a="";if(a.replace(/\s*/im,"")==""){$("#additional_infoTOP").get(0).parentNode.removeChild($("#additional_infoTOP").get(0))}else{$("#additional_infoTOP").css("visibility","visible")}},c=function(){if(options.menuAnimated!="noswitch"){$("#menubar").css({visibility:"hidden",top:$("#titrePageID").prop("offsetTop")+$("#titrePageID").prop("offsetHeight")-2+"px"});d("n");switch(options.menuWidth){case"auto":$("#menubar").css("width","auto");maxwidth=options.menuMaxWidth;regexp=/[1234567]\./i;if(jQuery.browser.msie&&jQuery.browser.version.match(regexp)){maxwidth=options.menuMSIEMaxWidth}if(maxwidth>0){$("#menubar").css("max-width",maxwidth+"px")}break;case"info":$("#menubar").css("width",$(".additionnal_info").css("width"));break;default:$("#menubar").css("width",options.menuWidth+"px")}}else{$("#menubar dl dd").each(function(a,b){$(this).css("min-width",$(this.parentNode).prop("offsetWidth"));if(jQuery.browser.msie){$(this).css("max-width",options.menuMSIEMaxWidth+"px")}})}},d=function(b,c){if(b==""){!a?b="y":b="n"}if(options.menuAnimated=="fade"){switch(b){case"y":$("#menubar").css({visibility:"visible",height:"auto"}).fadeTo(options.animateDelay,1);$("#icon_menu").toggleClass("button button2");a=true;break;default:$("#menubar").fadeTo(options.animateDelay,0,function(){$("#menubar").css({visibility:"hidden",height:"0px"})});$("#icon_menu").toggleClass("button button2");a=false}}else{switch(b){case"y":$("#menubar").css({visibility:"visible",height:"auto"});$("#icon_menu").toggleClass("button button2");a=true;break;default:$("#menubar").css({visibility:"hidden",height:"0px"});$("#icon_menu").toggleClass("button button2");a=false}}};this.switchmenu=function(a,b){d(a,b)};c();b()}var gallyCP=null;$(document).ready(function(){gallyCP=new GallyCP})
Index: tensions/gally/gally-default/js/gallyjs-tpp.min.js
===================================================================
--- /extensions/gally/gally-default/js/gallyjs-tpp.min.js	(revision 16491)
+++ 	(revision )
@@ -1,2 +1,0 @@
-/* file: gally-tpp.js - v1.4.4 | minified on 2011/11/09 with http://jscompress.com/ */
-function GallyPP(){var a={show:"n",current:-1,selected:-1},b={visible:false,initialized:0,timerDelay:null},c={isScrollable:false,highWidth:0,highHeight:0,leftPos:0,zoomMode:""},d=null,e=function(){var d=/[1234567]\./i;if(jQuery.browser.msie&&jQuery.browser.version.match(d)){options.interfaceAnimated="none";options.imageAutoScroll=false}if(options.imageAutoScroll){$("html").css("overflow-x","hidden")}else{$("html").css("overflow-x","scroll")}if(options.imageCenterTopBorder=="imageHeaderBar"){options.imageCenterTopMin+=$("#imageHeaderBar").get(0).offsetTop+$("#imageHeaderBar").get(0).offsetHeight}if(!options.interfaceCanSwitch){options.interfaceHidden=false}c.zoomMode=options.defaultZoomSize;h("0",true);g("init");if((options.interfaceOnImage=="always"||options.interfaceOnImage=="noscroll"&&!c.isScrollable)&&options.interfaceCanSwitch){$("#theMainImage").bind("mouseenter",function(){h("y",true)}).bind("mouseleave",function(){h("n",true)}).bind("mousemove",function(){h("y",true)})}if(options.interfaceCanSwitch){$("#imageHeaderBar").bind("mouseenter",function(){h("y",false)}).bind("mousemove",function(){h("y",false)});$("#imageToolBar").bind("mouseenter",function(){h("y",true)}).bind("mouseleave",function(){h("n",true)}).bind("mousemove",function(){h("y",true)});$("#navThumbPrev").bind("mouseenter",function(){h("Y",true)}).bind("mouseleave",function(){h("n",true)}).bind("mousemove",function(){h("y",true)});$("#navThumbNext").bind("mouseenter",function(){h("Y",true)}).bind("mouseleave",function(){h("n",true)}).bind("mousemove",function(){h("y",true)})}$("#navThumbPrev").css("top",$("#navThumbPrev").prop("offsetTop")+$("#theHeader").prop("offsetHeight")+$("#theHeaderAlt").prop("offsetHeight")+"px");$("#navThumbNext").css("top",$("#navThumbNext").prop("offsetTop")+$("#theHeader").prop("offsetHeight")+$("#theHeaderAlt").prop("offsetHeight")+"px");$("#theImage").css("top",$("#theImage").prop("offsetTop")+$("#theHeader").prop("offsetHeight")+$("#theHeaderAlt").prop("offsetHeight")+"px");$("#contentid").attr("rows",options.commentRows);if(options.animateDelay>0){$("#theTabs").tabs({fx:{opacity:"toggle",duration:options.animateDelay}})}else{$("#theTabs").tabs()}i("n");if(options.interfaceCanSwitch){$("#theTabsContainer").bind("mouseenter",function(){h("Y",false)}).bind("mouseleave",function(){h("n")}).bind("mousemove",function(){h("y",false)})}$("#theTabs").bind("tabsselect",function(b,c){a.selected=c.index});$(".tab a").click(function(){$(this).get(0).blur();if(a.selected==a.current){if(a.current!=-1)i("n");a.current=-1;a.selected=-1}else{if(a.current==-1)i("y");a.current=a.selected}});$(window).resize(function(){g("resize")});b.initialized=1;$(document).trigger("gallyInterfaceReady")},f=function(){if(c.isScrollable&&options.imageHaveHighRes==false&&options.imageSimulateHighRes){$("#theImgContainer").bind("click",function(){l($("#theMainImage").attr("src"))}).addClass("pointer")}},g=function(a){var b=0,d=0,e=new Object;e.height=$("#theMainImage").prop("height")+"px";if(options.imageAutoScroll&&$("#theMainImage").prop("scrollWidth")>$("#theImage").prop("clientWidth")-2*options.marginContainer){e.width=$("#theImage").prop("clientWidth")-2*(options.marginContainer+options.paddingContainer)+"px";$("#theImage").bind("mousemove",function(a){if($("#navThumbPrev").length>0)b=$("#navThumbPrev").prop("clientWidth");deadArea=Math.max(options.imageScrollMinDeadArea,b*1.2);mouse=Math.max(Math.min(a.clientX-c.leftPos,this.clientWidth-deadArea),deadArea);$("#theMainImage").css("left",Math.round(($("#theMainImage").prop("scrollWidth")-this.clientWidth)*-(mouse-deadArea)/(this.clientWidth-2*deadArea))+"px").trigger("scrolled")});c.isScrollable=true}else{$("#theImage").unbind("mousemove");$("#theMainImage").css("left","0px");e.width=$("#theMainImage").prop("scrollWidth")+"px";c.isScrollable=false}$("#theImgContainer").css(e);if($("#copyright").css("position")=="fixed"){$("#theImage").css("padding-bottom",$("#copyright").prop("offsetHeight")+"px")}switch(options.imageCenterMode){case"img":d=$("#theImgContainer").prop("offsetHeight");break;case"all":d=$("#theImage").prop("offsetHeight");break;default:d=-1e4;break}d=($("#copyright").prop("offsetTop")-($("#imageHeaderBar").prop("offsetTop")+$("#imageHeaderBar").prop("offsetHeight"))-d)/2+options.imageCenterOffset;switch($("#theImage").css("position")){case"static":$("#theImage").css("padding-top",d);break;default:if(d<options.imageCenterTopMin){d=options.imageCenterTopMin}d=d+"px";$("#theImage").css("top",d);break}c.leftPos=$("#theImage").offset().left;if(a=="init"){theHeaderHeight=$("#theHeader").prop("offsetHeight")+$("#theHeaderAlt").prop("offsetHeight");$("#imageToolBar").css("top",$("#imageToolBar").prop("offsetTop")+theHeaderHeight+$("#imageHeaderBar").prop("offsetHeight")+"px");if($("#navThumbPrev").length>0){$("#navThumbPrev").css("height",$("#copyright").prop("offsetTop")-$("#navThumbPrev").prop("offsetTop")-options.tabsHidden+"px")}if($("#navThumbNext").length>0){$("#navThumbNext").css("height",$("#copyright").prop("offsetTop")-$("#navThumbNext").prop("offsetTop")-options.tabsHidden+"px")}}switch(options.tabsPosition){case"top":toolBarArea=$("#imageToolBar").prop("offsetTop")+$("#imageToolBar").prop("offsetHeight");$("#theTabsContainer").css("top",toolBarArea+"px");break;case"bottom":copyrightArea=$("#copyright").prop("clientHeight")+1;$("#theTabsContainer").css("bottom",copyrightArea+"px");break;case"pictureTop":$("#theTabsContainer").css({top:$("#theMainImage").prop("offsetTop")+"px",left:$("#theMainImage").prop("offsetLeft")+"px",width:$("#theImgContainer").innerWidth()+"px"});break;case"pictureBottom":pictureArea=$("#theMainImage").prop("offsetTop")+$("#theMainImage").prop("offsetHeight");$("#theTabsContainer").css({top:pictureArea+"px",left:$("#theMainImage").prop("offsetLeft")+"px",width:$("#theMainImage").prop("offsetWidth")+"px"});break}f()},h=function(a,c){if(b.initialized==1&&options.interfaceHidden){b.initialized=2;if(a=="Y")return""}if(!options.interfaceHidden&&a=="0"){a="1"}if(options.interfaceAnimated=="fade"){switch(a){case"0":$(".uiImg").css({opacity:0,visibility:"hidden"});b.visible=false;break;case"1":if(!b.visible)$(".uiImg").css({opacity:1,visibility:"visible"});b.visible=true;if(c)k();break;case"2":case"Y":case"y":if(!b.visible)$(".uiImg").css("visibility","visible").stop(true,false).fadeTo(options.animateDelay,1);b.visible=true;if(c)k();break;default:$(".uiImg").stop(true,false).fadeTo(options.animateDelay,0,function(){this.style.visibility="hidden";b.visible=false});j();break}}else{switch(a){case"y":case"Y":case"1":case"2":if(!b.visible)$(".uiImg").css("visibility","visible");b.visible=true;if(c)k();break;default:$(".uiImg").css("visibility","hidden");b.visible=false;j();break}}},i=function(b){if(b!=""){a.show=b}else{if(a.show!="n"){a.show="n"}else{a.show="y"}}if(options.tabsAnimated){if(a.show=="y"){$("#theTabsContainer").animate({height:options.tabsVisible+"px"},options.animateDelay).trigger("resize")}else{$("#theTabs div.tabPanel").addClass("ui-tabs-hide").css("display","");$("#theTabs li").removeClass("ui-tabs-selected");$("#theTabsContainer").animate({height:options.tabsHidden+"px"},options.animateDelay).trigger("resize")}}else{if(a.show=="y"){$("#theTabsContainer").css({height:options.tabsVisible+"px"}).trigger("resize")}else{$("#theTabs div.tabPanel").addClass("ui-tabs-hide").css("display","");$("#theTabs li").removeClass("ui-tabs-selected");$("#theTabsContainer").css({height:options.tabsHidden+"px"}).trigger("resize")}}},j=function(){if(b.timerDelay!=null){window.clearInterval(b.timerDelay);b.timerDelay=null}},k=function(){j();if(options.interfaceTimerDelay>0&&options.interfaceCanSwitch)b.timerDelay=window.setInterval(h,options.interfaceTimerDelay,"n",false)},l=function(a){$("#theImageHigh").css({width:$("html").get(0).scrollWidth+"px",height:$("html").get(0).scrollHeight+"px",display:"block"});if($("#theImgHigh").attr("src")==""){p=new Object;p.left=($(window).width()-$("#theImgHighContainer").prop("clientWidth")-options.paddingContainer*2)/2+"px";p.top=($(window).height()-$("#theImgHighContainer").prop("clientHeight")-options.paddingContainer*2)/2+"px";$("#theImgHighContainer").css({left:p.left,top:p.top,padding:options.paddingContainer+"px"});$("#theImgHigh").load(function(){c.highWidth=$("#theImgHigh").width();c.highHeight=$("#theImgHigh").height();p=m(c.zoomMode);$("#theImgHighContainer").css("background-image","none");n();$("#theImgHigh").css({display:"block"})}).attr("src",a);if(options.highResClickMode=="close"){$("#theImgHigh").bind("click",o)}else{$("#theImgHigh").bind("click",q)}}else{p=m(c.zoomMode);$("#theImgHighContainer").css({left:p.left+"px",top:p.top+"px",width:p.width+"px",height:p.height+"px"})}},m=function(a){var b={left:options.marginContainer,top:options.marginContainer,width:0,height:0},d=(options.marginContainer+options.paddingContainer)*2;if(a=="full"){b.width=$("html").get(0).clientWidth-d;b.height=$("html").get(0).clientHeight-d}else{ratioImg=c.highWidth/c.highHeight;ratioPage=$("html").get(0).clientWidth/$("html").get(0).clientHeight;if(ratioPage>1&&ratioPage>ratioImg||ratioPage<1&&ratioPage<ratioImg){b.height=$("html").get(0).clientHeight-d;b.width=b.height*ratioImg}else{b.width=$("html").get(0).clientWidth-d;b.height=b.width/ratioImg}b.left=($("html").get(0).clientWidth-b.width)/2-options.paddingContainer;b.top=($("html").get(0).clientHeight-b.height)/2-options.paddingContainer}if(b.width>c.highWidth){b.width=c.highWidth;b.left=($("html").get(0).clientWidth-b.width)/2}if(b.height>c.highHeight){b.height=c.highHeight;b.top=($("html").get(0).clientHeight-b.height)/2}return b},n=function(){var a=m(c.zoomMode);$("#theImgHighContainer").css({left:a.left+"px",top:a.top+"px",width:a.width+"px",height:a.height+"px"});if(c.zoomMode=="full"){$("#theImgHigh").css({width:c.highWidth+"px",height:c.highHeight+"px"});$("#theImgHighContainer").bind("mousemove",function(b){var d=Math.max(options.marginContainer*2,options.imageScrollMinDeadArea);mouseX=Math.max(Math.min(b.clientX-a.left,a.width-d),d),mouseY=Math.max(Math.min(b.clientY-a.top,a.height-d),d);$("#theImgHigh").css("left",Math.round((c.highWidth-a.width)*-(mouseX-d)/(a.width-2*d))+"px").css("top",Math.round((c.highHeight-a.height)*-(mouseY-d)/(a.height-2*d))+"px")})}else{$("#theImgHigh").css({width:a.width+"px",height:a.height+"px",left:"0px",top:"0px"});$("#theImgHighContainer").unbind("mousemove")}},o=function(){$("#theImageHigh").css("display","none")},q=function(){if(c.zoomMode=="full"){c.zoomMode="fit"}else{c.zoomMode="full"}$("#theImgHighZoomButton").toggleClass("full").toggleClass("fit");n()};this.closeDisplayHigh=function(){o()};this.switchZoomHigh=function(){q()};this.getImageProp=function(){return c};this.getInterfaceProp=function(){return b};this.getTabsProp=function(){return a};this.openDisplayHigh=function(a){l(a)};e()}var gallyPP=null;$(document).ready(function(){gallyPP=new GallyPP})
Index: tensions/gally/gally-default/js/gallyjs-ttm.min.js
===================================================================
--- /extensions/gally/gally-default/js/gallyjs-ttm.min.js	(revision 16491)
+++ 	(revision )
@@ -1,12 +1,0 @@
-/* file: gally-ttm.js - v1.4.0 | minified on 2011/05/01 with http://jscompress.com/ */
-var gallyTM=null;$(document).ready(function()
-{gallyTM=new GallyTM();});function GallyTM()
-{var sTip=null,initTips=function()
-{if(options.manageTips)
-{$('#menubar dl:not(#mbTags) dd [title]').not('.sTipOnTop, .sTipOnBottom, .sTipOnLeft, .sTipOnRight').addClass('sTipOnRight');sTip=new simpleTip();$('[title]').each(function()
-{tipPos=options.manageTipsPos;if($(this).hasClass('sTipOnTop')){tipPos='tipOnTop';}
-else if($(this).hasClass('sTipOnRight')){tipPos='tipOnRight';}
-else if($(this).hasClass('sTipOnLeft')){tipPos='tipOnLeft';}
-else if($(this).hasClass('sTipOnBottom')){tipPos='tipOnBottom';}
-switch(tipPos)
-{case'tipOnTop':sTip.doAction('add',this,{targetPos:'top-middle',tipPos:'bottom-middle',offsetY:14,arrowHeight:13,arrowWidth:17,drawArrow:true,arrowImgDir:options.themePath});break;case'tipOnRight':sTip.doAction('add',this,{targetPos:'middle-right',tipPos:'middle-left',offsetX:12,arrowHeight:17,arrowWidth:12,drawArrow:true,arrowImgDir:options.themePath});break;case'tipOnLeft':sTip.doAction('add',this,{targetPos:'middle-left',tipPos:'middle-right',offsetX:12,arrowHeight:17,arrowWidth:12,drawArrow:true,arrowImgDir:options.themePath});break;case'tipOnBottom':sTip.doAction('add',this,{targetPos:'bottom-middle',tipPos:'top-middle',offsetY:12,arrowHeight:12,arrowWidth:17,drawArrow:true,arrowImgDir:options.themePath});break;}});}};initTips();}
Index: tensions/gally/gally-default/js/simpleTip.min.js
===================================================================
--- /extensions/gally/gally-default/js/simpleTip.min.js	(revision 16491)
+++ 	(revision )
@@ -1,44 +1,0 @@
-/* file: simpleTip.js - v1.0.1 | minified on 2011/05/01 with http://jscompress.com/ */
-function tipItem(item,index,options)
-{this.item=item;this.content=item.title;this.index=index;this.options=jQuery.extend({targetPos:'bottom-middle',tipPos:'top-middle',drawArrow:false,offsetX:0,offsetY:0,classes:'',arrowImgDir:'',arrowWidth:12,arrowHeight:12},options);}
-function simpleTip()
-{var items=new Array(),itemIndexInc=0,options={name:''};if(arguments.length>=1)
-{options.name=arguments[0];}
-this.doAction=function(fct)
-{switch(fct)
-{case'add':if(arguments.length==2)
-{add(arguments[1],{});}
-else
-{add(arguments[1],arguments[2]);}
-break;case'remove':if(arguments.length==2)
-{remove(arguments[1]);}
-break;case'clear':clear();break;case'hide':hide();break;case'show':show();break;case'prepare':if(arguments.length==4)
-{prepare(arguments[1],arguments[2],arguments[3]);}
-break;}};var add=function(item,options)
-{index=getIndex(item);if(index==-1&item.title!='')
-{tip=new tipItem(item,itemIndexInc,options);$(item).attr({title:'',simpleTip:tip.index}).bind('mouseover',{index:tip.index},function(event)
-{prepare($(this).offset().left,$(this).offset().top,$(this).innerWidth(),$(this).innerHeight(),event.data.index);show();}).bind('mouseout',function(event)
-{hide();});items.push(tip);itemIndexInc++;}};var remove=function(item)
-{index=getIndex(item);if(index!=-1)
-{$(item).attr({title:items[index].content,simpleTip:''}).unbind('mouseover').unbind('mouseout');items[index].item=null;items.splice(index,1);}};var clear=function()
-{hide();while(items.length>0)
-{if(items[0].item!=null)
-{$(items[0].item).attr({title:items[0].content,simpleTip:''}).unbind('mouseover').unbind('mouseout');items[0].item=null;}
-items.shift();}
-itemIndexInc=0;};var getIndex=function(item)
-{searched=$(item).attr('simpleTip');for(i=0;i<items.length;i++)
-{if(items[i].index==searched)return(i);}
-return(-1);};var prepare=function(posX,posY,width,height,index)
-{itemIndex=index;arrowX=0;arrowY=0;$('#iSimpleTipContent'+options.name).html(items[itemIndex].content);$('#iSimpleTip'+options.name).css({left:'-1500px',top:'-1500px',display:'block'});switch(items[itemIndex].options.targetPos)
-{case'top-left':x=posX;y=posY;break;case'top-middle':x=posX+width/2;y=posY;break;case'top-right':x=posX+width;y=posY;break;case'middle-left':x=posX;y=posY+height/2;break;case'middle-middle':x=posX+width/2;y=posY+height/2;break;case'middle-right':x=posX+width;y=posY+height/2;break;case'bottom-left':x=posX;y=posY+height;break;case'bottom-middle':x=posX+width/2;y=posY+height;break;case'bottom-right':x=posX+width;y=posY+height;break;}
-stWidth=$('#iSimpleTipContent'+options.name).outerWidth();stHeight=$('#iSimpleTipContent'+options.name).outerHeight();stWidthI=$('#iSimpleTipContent'+options.name).innerWidth();stHeightI=$('#iSimpleTipContent'+options.name).innerHeight();bwX=(stWidth-stWidthI)/2;bwY=(stHeight-stHeightI)/2;arrowModel='';switch(items[itemIndex].options.tipPos)
-{case'top-left':x+=items[itemIndex].options.offsetX;y+=items[itemIndex].options.offsetY;arrowX=-bwX;arrowY=-items[itemIndex].options.arrowHeight+bwY;arrowModel='up';break;case'top-middle':x-=stWidth/2;y+=items[itemIndex].options.offsetY;arrowX=(stWidthI-items[itemIndex].options.arrowWidth)/2;arrowY=-items[itemIndex].options.arrowHeight+bwY;arrowModel='up';break;case'top-right':x-=stWidth+items[itemIndex].options.offsetX;y+=items[itemIndex].options.offsetY;arrowX=stWidthI-items[itemIndex].options.arrowWidth+bwX;arrowY=-items[itemIndex].options.arrowHeight+bwY;arrowModel='up';break;case'middle-left':x+=items[itemIndex].options.offsetX;y-=stHeight/2;arrowX=-items[itemIndex].options.arrowWidth+bwX;arrowY=(stHeightI-items[itemIndex].options.arrowHeight)/2+bwY;arrowModel='left';break;case'middle-middle':x-=stWidth/2;y-=stHeight/2;break;case'middle-right':x-=stWidth+items[itemIndex].options.offsetX;y-=stHeight/2;arrowX=stWidthI+bwX;arrowY=(stHeightI-items[itemIndex].options.arrowHeight)/2+bwY;arrowModel='right';break;case'bottom-left':x+=items[itemIndex].options.offsetX;y-=stHeight+items[itemIndex].options.offsetY;arrowX=-bwX;arrowY=stHeightI+bwY;arrowModel='down';break;case'bottom-middle':x-=stWidth/2;y-=stHeight+items[itemIndex].options.offsetY;arrowX=(stWidthI-items[itemIndex].options.arrowWidth)/2+bwX;arrowY=stHeightI+bwY;arrowModel='down';break;case'bottom-right':x-=stWidth+items[itemIndex].options.offsetX;y-=stHeight+items[itemIndex].options.offsetY;arrowX=stWidthI-items[itemIndex].options.arrowWidth+bwX;arrowY=stHeightI+bwY;arrowModel='down';break;}
-if(items[itemIndex].options.drawArrow&arrowModel!='')
-{$('#iSimpleTipArrow'+options.name).css({display:'block',background:'url("'+items[itemIndex].options.arrowImgDir+'/arrow_'+arrowModel+'.png") no-repeat scroll 0 0 transparent',marginLeft:arrowX+'px',marginTop:arrowY+'px',width:items[itemIndex].options.arrowWidth+'px',height:items[itemIndex].options.arrowHeight+'px'});}
-else
-{$('#iSimpleTipArrow'+options.name).css('display','none');}
-$('#iSimpleTip'+options.name).css({left:x+'px',top:y+'px',display:'none'}).removeClass().addClass(items[itemIndex].options.classes);};var show=function()
-{$('#iSimpleTip'+options.name).css('display','block');};var hide=function()
-{$('#iSimpleTip'+options.name).css('display','none');};var init=function()
-{if($('#iSimpleTip'+options.name).length==0)
-{text="<div id='iSimpleTip"+options.name+"' style='z-index:15000;display:none;position:absolute;left:0px;top:0px;'><div id='iSimpleTipShadow"+options.name+"' style='position:absolute;width:100%;height:100%;background:#000000;opacity:0.4;filter:alpha(opacity:40);display:block;z-index:-1;margin-left:2px;margin-top:2px;'></div><div id='iSimpleTipArrow"+options.name+"' style='position:absolute;'></div><div id='iSimpleTipContent"+options.name+"'></div></div>";$('body').append(text);}};init();}
Index: tensions/gally/gally-default/template/dialogs.tpl
===================================================================
--- /extensions/gally/gally-default/template/dialogs.tpl	(revision 16491)
+++ 	(revision )
@@ -1,37 +1,0 @@
-{* common file for errors/infos dialog box *}
-
-{if isset($errors) and count($errors) or isset($infos) and count($infos)}
-
-{literal}
-<script type="text/javascript">
-  $(function() {
-    $("#divMsg").dialog({
-      modal: true,
-      dialogClass: '{/literal}{if isset($errors) and count($errors)}errors{elseif isset($infos) and count($infos)}infos{/if}{literal}',
-      buttons: {
-        "{/literal}{'Ok'|@translate}{literal}": function()
-        {
-          $(this).dialog("close");
-        }
-      }
-    });
-  });
-</script>
-{/literal}
-
-<div id="divMsg">
-  <ul>
-    {if isset($errors) and count($errors)}
-      {foreach from=$errors item=error}
-      <li>{$error}</li>
-      {/foreach}
-    {/if}
-    {if isset($infos) and count($infos)}
-      {foreach from=$infos item=info}
-      <li>{$info}</li>
-      {/foreach}
-    {/if}
-  </ul>
-</div>
-
-{/if}
Index: tensions/gally/gally-default/template/upload.tpl
===================================================================
--- /extensions/gally/gally-default/template/upload.tpl	(revision 16491)
+++ 	(revision )
@@ -1,86 +1,0 @@
-<!-- **GBL** >UPLOAD> -->
-
-<div id="content" class="content">
-
-  <div class="titrePage">
-    <ul class="categoryActions">
-      <li><a id="icon_home" class="button" href="{$U_HOME}" title="{'return to homepage'|@translate}"></a></li>
-    </ul>
-    <h2>{'Upload a picture'|@translate}</h2>
-  </div>
-
-  {include file='dialogs.tpl'}
-
-  {if not $UPLOAD_SUCCESSFUL }
-  <form enctype="multipart/form-data" method="post" action="{$F_ACTION}">
-    <fieldset>
-      <legend>{$ADVISE_TITLE}</legend>
-      {if not empty($advises)}
-      <ul>
-        {foreach from=$advises item=advise}
-        <li>{$advise}</li>
-        {/foreach}
-      </ul>
-      {/if}
-
-      <ul>
-        <li>
-            <div class="property">&nbsp;</div><input name="picture" type="file" value="" />
-        </li>
-        {if isset($SHOW_FORM_FIELDS) and $SHOW_FORM_FIELDS}
-        <!-- category -->
-        <li>
-          <div class="property">{'Category'|@translate}</div>
-          {html_options name="category" options=$categories selected=$categories_selected}
-        </li>
-        <!-- username -->
-        <li>
-          <div class="property">{'Username'|@translate}</div>
-          <input name="username" type="text" value="{$NAME}" />&nbsp;<span class="mandatorystar">*</span>
-        </li>
-        <!-- mail address -->
-        <li>
-          <div class="property">{'E-mail address'|@translate}</div>
-          <input name="mail_address" type="text" value="{$EMAIL}" size="35"/>&nbsp;<span class="mandatorystar">*</span>
-        </li>
-        <!-- name of the picture -->
-        <li>
-          <div class="property">{'Name of the picture'|@translate}</div>
-          <input name="name" type="text" value="{$NAME_IMG}" size="35"/>
-        </li>
-        <!-- author -->
-        <li>
-          <div class="property">{'Author'|@translate}</div>
-          <input name="author" type="text" value="{$AUTHOR_IMG}" size="35"/>
-        </li>
-        <!-- date of creation -->
-        <li>
-          <div class="property">{'Creation date'|@translate} (DD/MM/YYYY)</div>
-          <input name="date_creation" type="text" value="{$DATE_IMG}" />
-        </li>
-        <!-- comment -->
-        <li>
-          <div class="property">{'Comment'|@translate}</div>
-          <textarea name="comment" rows="6" cols="60" style="overflow:auto">{$COMMENT_IMG}</textarea>
-        </li>
-        {/if}
-      </ul>
-    </fieldset>
-    <p class="bottomButtons">
-      <input class="submit" name="submit" type="submit" value="{'Submit'|@translate}" />
-    </p>
-  </form>
-  {else}
-  {'Picture uploaded with success, an administrator will validate it as soon as possible'|@translate}<br />
-  <div style="text-align:center;">
-    <a href="{$U_RETURN}">[ {'Home'|@translate} ]</a>
-  </div>
-  {/if}
-
-  {if isset($SHOW_FORM_FIELDS) and $SHOW_FORM_FIELDS}
-  <div class="mandatorynfo"><span class="mandatorystar">*</span> : {'obligatory'|@translate}</div>
-  {/if}
-</div> <!-- content -->
-
-
-<!-- **GBL** <UPLOAD< -->